Bug 445757 - name_count maxed, losing inode data messages in dmesg
name_count maxed, losing inode data messages in dmesg
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
All Linux
low Severity low
: ---
: ---
Assigned To: Eric Paris
Fedora Extras Quality Assurance
: Reopened, Triaged
: 495207 582127 (view as bug list)
Depends On:
Blocks: 582127 586108
  Show dependency treegraph
 
Reported: 2008-05-08 17:14 EDT by Hans Ulrich Niedermann
Modified: 2012-02-13 15:59 EST (History)
46 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 586108 (view as bug list)
Environment:
Last Closed: 2012-02-13 15:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Untested patch ending messages with newline (1.38 KB, patch)
2008-05-08 17:16 EDT, Hans Ulrich Niedermann
no flags Details | Diff
dmesg, one hdd with ext4 partitions (some LUKS) (84.89 KB, text/plain)
2011-04-18 06:05 EDT, Jonathan
no flags Details

  None (edit)
Description Hans Ulrich Niedermann 2008-05-08 17:14:29 EDT
Description of problem:

  In kernel/auditsc.c, there are two prink lines without trailing \n.

  Those messages can be issued in bursts, and that appears to quickly
  fill the 1024 byte line buffer of printk and generates misformatted
  dmesg lines.

Version-Release number of selected component (if applicable):

  kernel-PAE-2.6.25-14.fc9.i686

How reproducible:

  Sporadically.

  I have not found out yet what triggers this. (What is dev=00:05?)

Steps to Reproduce:

  ??
  
Actual results:

  One line in /var/log/messages:
Apr 28 00:42:48 nan kernel:  dev=00:05, inode=2337831<7>name_count maxed, losing
inode data: dev=00:05, inode=2337878<7>name_count maxed, losing inode data:
dev=00:05, inode=2337878<7>name_count maxed, losing inode data: dev=00:05,
inode=2362346<7>name_count maxed, losing inode data: dev=00:05,
inode=2362346<7>name_count maxed, losing inode data: dev=00:05,
inode=2386335<7>name_count maxed, losing inode data: dev=00:05,
inode=2386335<7>name_count maxed, losing inode data: dev=00:05,
inode=2410283<7>name_count maxed, losing inode data: dev=00:05,
inode=2410283<7>name_count maxed, losing inode data: dev=00:05,
inode=2410331<7>name_count maxed, losing inode data: dev=00:05,
inode=2410331<7>name_count maxed, losing inode data: dev=00:05,
inode=2434805<7>name_count maxed, losing inode data: dev=00:05,
inode=2434805<7>name_count maxed, losing inode data: dev=00:05,
inode=2458728<7>name_count maxed, losing inode data: dev=00:05,
inode=2458728<7>name_count maxed, losing inode data: dev=00:05,
inode=2482629<7>name_count 

Expected results:

  Multiple lines, without information cut off.

Additional info:
Comment 1 Hans Ulrich Niedermann 2008-05-08 17:16:03 EDT
Created attachment 304903 [details]
Untested patch ending messages with newline

My untested patch, possibly updated in the future at
http://ndim.fedorapeople.org/kernel/0001-Add-newline-at-end-of-name_count-maxed-messages.patch
Comment 2 Dave Jones 2008-05-08 17:36:51 EDT
the printk newline problem seems to be fixed by
436c405c7d19455a71f42c9bec5fd5e028f1eb4e in Linus' current tree. Guess it's
worth throwing that in F9 for the next update kernel.

Perhaps Eric knows the cause of the problem (or maybe a fix ?)
Comment 3 Eric Paris 2008-05-09 11:11:18 EDT
Don't know the cause all those name count maxed messages offhand.  adding viro,
maybe he knows it off the top of his head.
Comment 4 Chuck Ebbert 2008-05-13 04:09:38 EDT
The patch to fix the message format isn't a high priority. I did do:

  lsof | fgrep '0,5'

and all the files were pipes.

Comment 5 Bug Zapper 2008-05-14 06:51:52 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Tom London 2008-09-09 10:17:56 EDT
Running latest rawhide and kernel 0.317, I noticed messages like the below in dmesg:

name_count maxed, losing inode data: dev=00:05, inode=3185
name_count maxed, losing inode data: dev=00:05, inode=3185
name_count maxed, losing inode data: dev=00:05, inode=3206
name_count maxed, losing inode data: dev=00:05, inode=3206

There are over 50 of such.

[complete list of inodes is 3185, 3206, 3894 and 6824]

The only 'interesting' files I can locate with those inums are in /sys.

'lsof | fgrep '0,5' reports nothing....

This something to be concerned about?  Reopened for rawhide?
Comment 7 Bug Zapper 2009-06-09 20:41:50 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Vedran Miletić 2009-10-15 06:35:53 EDT
I'm experiencing this as well.
Comment 9 Jérôme Benoit 2009-10-27 15:14:01 EDT
Here too on F11 x64_64 with kernel-2.6.30.9-90.fc11.x86_64.
Comment 10 marco crosio 2009-11-06 14:34:00 EST
here on f12 too with kernel 2.6.31.5-122.fc12.i686.PAE :((

name_count maxed, losing inode data: dev=00:05, inode=49496
Comment 11 Bug Zapper 2009-11-16 03:05:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Madhav Diwan 2009-11-24 00:53:20 EST
I see this bug was originally opened concerning the lack of a newline \n in the reporting of the " name_count maxed, losing inode data: dev=00:05, " message.

The actual bug is at 

https://bugzilla.redhat.com/show_bug.cgi?id=495207

and yes it occurs still in Fedora 12 x86_64 and Fedora 11 i686

I am posting a full description to the Bug ID 495207.

Its seems Tom London ( comment 6) is correct: the inums are in /sys
Comment 13 Chuck Ebbert 2010-01-28 14:26:05 EST
This is still happening to me on 2.6.32.7-rc1, which has some fixes for audit leaks. I applied a debug patch and found that the inodes are in debugfs and the overflow is happening when the kvm module loads and creates a bunch of performance event directories.

name_count maxed, losing inode data: dev=00:07, inode=11776, fs=debugfs

# ls -liR /sys/kernel/debug/tracing/events/kvm | grep 11776
11776 drwxr-xr-x. 2 root root 0 2010-01-27 17:26 kvm_ack_irq

Backtrace from the first error:

WARNING: at kernel/auditsc.c:1902 audit_inc_name_count+0x6e/0x98()
Hardware name: NP200AA-ABA a6720y
lost inode data
Modules linked in: kvm(+) uinput snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc usb_storage firewire_ohci shpchp firewire_core i2c_nforce2 forcedeth edac_core video crc_itu_t edac_mce_amd output wmi nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
Pid: 1288, comm: modprobe Not tainted 2.6.32.7-16.rc1.ay1027.fc11.x86_64 #1
Call Trace:
[<ffffffff810560d2>] warn_slowpath_common+0x7c/0x94
[<ffffffff81056141>] warn_slowpath_fmt+0x41/0x43
[<ffffffff810a6691>] audit_inc_name_count+0x6e/0x98
[<ffffffff810a69b0>] __audit_inode_child+0x244/0x31d
[<ffffffff8112d910>] ? d_instantiate+0x48/0x4d
[<ffffffff811d3f27>] audit_inode_child+0x28/0x2a
[<ffffffff811d4733>] debugfs_create_file+0x1fc/0x28c
[<ffffffff810bd308>] trace_create_file+0xf/0x30
[<ffffffff810c8195>] event_create_dir+0x27c/0x2f9
[<ffffffff810c841b>] trace_module_notify+0x209/0x3c4
[<ffffffff814567ff>] notifier_call_chain+0x37/0x63
[<ffffffff8107872d>] __blocking_notifier_call_chain+0x50/0x67
[<ffffffff81078758>] blocking_notifier_call_chain+0x14/0x16
[<ffffffff8108cc77>] sys_init_module+0xa6/0x237
[<ffffffff81011cf2>] system_call_fastpath+0x16/0x1b
Comment 14 Eric Paris 2010-02-12 09:41:08 EST
*** Bug 495207 has been marked as a duplicate of this bug. ***
Comment 15 Bruce Brackbill 2010-03-02 04:16:22 EST
I see this in dmesg from today's testing kernel 2.6.32.9-39.fc11.i686.PAE :

<snip>

b43-pci-bridge 0000:02:00.0: enabling device (0000 -> 0002)
b43-pci-bridge 0000:02:00.0: PCI INT A -> Link[LNK2] -> GSI 11 (level, low) -> IRQ 11
b43-pci-bridge 0000:02:00.0: setting latency timer to 64
ssb: Sonics Silicon Backplane found on PCI device 0000:02:00.0
cfg80211: Calling CRDA to update world regulatory domain
b43-phy0: Broadcom 4306 WLAN found (core revision 5)
name_count maxed, losing inode data: dev=00:06, inode=10385, fs=debugfs
------------[ cut here ]------------
WARNING: at kernel/auditsc.c:1902 audit_inc_name_count+0x61/0x8f()
Hardware name: PCG-FRV35(UC)
lost inode data
Modules linked in: b43(+) mac80211 cfg80211 ssb mmc_core ppdev snd_ali5451 snd_ac97_codec ac97_bus snd_seq snd_seq_device 8139too joydev 8139cp mii sony_laptop snd_pcm parport_pc rfkill video parport i2c_ali15x3 output snd_timer firewire_ohci snd soundcore firewire_core i2c_ali1535 snd_page_alloc yenta_socket alim1535_wdt rsrc_nonstatic crc_itu_t ata_generic pata_acpi pata_ali xts gf128mul aes_i586 aes_generic dm_crypt radeon drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
Pid: 1029, comm: modprobe Not tainted 2.6.32.9-39.fc11.i686.PAE #1
Call Trace:
 [<c044116d>] warn_slowpath_common+0x6a/0x81
 [<c0485bcb>] ? audit_inc_name_count+0x61/0x8f
 [<c04411c2>] warn_slowpath_fmt+0x29/0x2c
 [<c0485bcb>] audit_inc_name_count+0x61/0x8f
 [<c0485e95>] __audit_inode_child+0x1ee/0x295
 [<c058985b>] ? security_d_instantiate+0x21/0x23
 [<c057ba0a>] audit_inode_child+0x24/0x27
 [<c057c0e1>] debugfs_create_file+0x1c9/0x235
 [<e974ad55>] debugfs_hw_add+0x92/0x2b9 [mac80211]
 [<e9737e30>] ieee80211_register_hw+0x1c6/0x352 [mac80211]
 [<e968ff2f>] ? ssb_device_disable+0x92/0x9c [ssb]
 [<e97a1ca6>] b43_probe+0x944/0xa18 [b43]
 [<c052aa02>] ? sysfs_get_dentry+0x21/0x7a
 [<c052b113>] ? sysfs_do_create_link+0xb9/0x106
 [<e968f5e1>] ssb_device_probe+0x34/0x50 [ssb]
 [<c065e645>] driver_probe_device+0xca/0x1d2
 [<c065e795>] __driver_attach+0x48/0x64
 [<c065dc55>] bus_for_each_dev+0x42/0x6c
 [<c065e435>] driver_attach+0x19/0x1b
 [<c065e74d>] ? __driver_attach+0x0/0x64
 [<c065e119>] bus_add_driver+0xd0/0x217
 [<c05c126b>] ? kset_find_obj+0x12/0x4f
 [<e97c3000>] ? b43_init+0x0/0x68 [b43]
 [<c065e9fb>] driver_register+0x7e/0xe5
 [<e97c3000>] ? b43_init+0x0/0x68 [b43]
 [<e968fd40>] __ssb_driver_register+0x1f/0x21 [ssb]
 [<e97c3029>] b43_init+0x29/0x68 [b43]
 [<c040305b>] do_one_initcall+0x51/0x13f
 [<c0471150>] sys_init_module+0xac/0x1e0
 [<c040913c>] syscall_call+0x7/0xb
---[ end trace b424d802976de7ba ]---
name_count maxed, losing inode data: dev=00:06, inode=10385, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10385, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10385, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10385, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10385, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10400, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10385, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10420, fs=debugfs
phy0: Selected rate control algorithm 'minstrel'
name_count maxed, losing inode data: dev=00:06, inode=10385, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10422, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10422, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10422, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10422, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10422, fs=debugfs
name_count maxed, losing inode data: dev=00:06, inode=10422, fs=debugfs
Registered led device: b43-phy0::tx
Registered led device: b43-phy0::rx
Registered led device: b43-phy0::radio
Broadcom 43xx driver loaded [ Features: PMLS, Firmware-ID: FW13 ]
cfg80211: World regulatory domain updated:
	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
	(2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
	(2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
	(5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
cfg80211: Calling CRDA for country: CA
cfg80211: Regulatory domain changed to country: CA
	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
	(2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
	(5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
	(5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(5490000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)

<snip>
Comment 16 Christof Damian 2010-03-13 07:47:15 EST
Also happening for me with kernel-2.6.32.9-70.fc12.x86_64
Comment 17 Eric Paris 2010-03-16 16:27:00 EDT
proposed upstream patch to fix the problem.....

https://www.redhat.com/archives/linux-audit/2010-March/msg00010.html
Comment 18 Pablo Iranzo Gómez 2010-03-24 03:15:52 EDT
Still having it at "2.6.33-1.fc13.i686" F13 Alpha+ updates, is the patch proposed by upstream to get included before final?
Comment 19 Vedran Miletić 2010-03-24 05:00:41 EDT
Updating summary per comment 18.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 20 Travers Carter 2010-03-30 02:05:30 EDT
I'm seeing what appears to be the same problem since 2.6.33.1-13.fc13.x86_64, I haven't seen it previously in F12 or F13 Alpha with 2.6.33.1.fc13.x86_64.

In my case the system doesn't appear to boot with 2.6.33.1-13.fc13.x86_64, I just get lots of "name_count maxed, losing inode data: dev=????, inode=????" on the console, mixed in with a few other errors that scroll past too fast to read.
Comment 21 Eric Paris 2010-03-30 07:48:20 EDT
The inode data lost messages are non-harmful and non-destructive aside from the console spam.  I proposed a possible solution upstream which should take care of the messages but it hasn't received any comment.  I will poke upstream again to see if we can't make some progress getting these silenced.
Comment 22 Henry Kroll 2010-04-20 15:50:08 EDT
I'm seeing these messages after update to 2.6.33.2-41.fc13.x86_64. Fedora 13 Beta, I too have HDA Intel audio and Realtek ethernet (rt8169) (Compaq CQ60-615DX Notebook). The messages do seem to be non-harmful, although the machine is slow to recover from suspend (40 sec.) which is probably unrelated.
Comment 23 Dominik 'Rathann' Mierzejewski 2010-05-10 17:42:33 EDT
Looks like kernel-2.6.32.12-115.fc12 pending for updates-testing has the same issue. Doesn't happen on kernel-2.6.32.11-99.fc12 for me.
Comment 24 yanfu,wang 2010-05-24 03:57:24 EDT
*** Bug 582127 has been marked as a duplicate of this bug. ***
Comment 25 Cristian Ciupitu 2010-05-27 11:55:25 EDT
I've noticed this too, when running kernel-2.6.33.4-95.fc13.x86_64.
Comment 26 Cristian Ciupitu 2010-06-28 16:58:48 EDT
It's still present in kernel-2.6.33.5-124.fc13.x86_64.rpm.
Comment 27 Tom London 2010-07-02 10:03:49 EDT
Seeing this in kernel-2.6.35-0.23.rc3.git6.fc14.x86_64.

Should this be assigned to 'Rawhide'?
Comment 28 Sergio Monteiro Basto 2010-07-18 23:04:33 EDT
I got lots of : 
 
audit: name_count maxed, losing inode data: dev=00:07, inode=9384

find /sys/ -inum 9384
/sys/devices/pci0000:00/0000:00:02.0/config

kernel:
2.6.34.1-15.fc13.x86_64 (from koji)
Comment 29 Rudd-O DragonFear 2010-08-04 04:13:10 EDT
same problem in fc13 latest kernel
Comment 30 Chuck Ebbert 2010-08-06 16:05:05 EDT
(In reply to comment #29)
> same problem in fc13 latest kernel    

This is just a harmless warning. See comment #21
Comment 31 Gene Snider 2010-09-19 14:39:14 EDT
This problem is present in F14 with the 2.6.35.4 kernel, also.  The odd thing is, I didn't see this message while running systemd.  I see it now that upstart is again the default init system.  It's good to know it's harmless, but is there a patch in the works to clean it up?

Gene
Comment 32 Michal Schmidt 2010-09-20 04:04:45 EDT
(In reply to comment #31)
> The odd thing is, I didn't see this message while running systemd.

systemd lacks integration with readahead. readahead-collector uses audit.
Using systemd => no readahead => less audit use => lower chance of reaching audit limits.
Comment 33 MartinG 2010-10-31 16:10:00 EDT
I also see this on F14, kernel-2.6.35.6-48.fc14.x86_64. Most probable cause, is a flaky usb wifi dongle that I use: Ralink 2570 USB.

[    8.852869] cfg80211: World regulatory domain updated:
[    8.852871]     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    8.852874]     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[    8.852876]     (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[    8.852879]     (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[    8.852881]     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[    8.852883]     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[    8.989474] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989478] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989482] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989485] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989489] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989500] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989503] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989506] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989509] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    8.989513] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989516] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989519] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989522] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989525] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989529] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989532] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989535] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989539] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989542] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989545] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989548] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.989552] audit: name_count maxed, losing inode data: dev=00:07, inode=8881
[    8.995891] ALSA sound/pci/hda/patch_realtek.c:1308: SKU: Nid=0x1d sku_cfg=0x4005e601
[    8.995895] ALSA sound/pci/hda/patch_realtek.c:1310: SKU: port_connectivity=0x1
[    8.995897] ALSA sound/pci/hda/patch_realtek.c:1311: SKU: enable_pcbeep=0x0
[    8.995899] ALSA sound/pci/hda/patch_realtek.c:1312: SKU: check_sum=0x00000005
[    8.995902] ALSA sound/pci/hda/patch_realtek.c:1313: SKU: customization=0x000000e6
[    8.995904] ALSA sound/pci/hda/patch_realtek.c:1314: SKU: external_amp=0x0
[    8.995907] ALSA sound/pci/hda/patch_realtek.c:1315: SKU: platform_type=0x0
[    8.995909] ALSA sound/pci/hda/patch_realtek.c:1316: SKU: swap=0x0
[    8.995911] ALSA sound/pci/hda/patch_realtek.c:1317: SKU: override=0x1
[    8.995979] hda_codec: ALC883: BIOS auto-probing.
[    8.995983] ALSA sound/pci/hda/hda_codec.c:4435: autoconfig: line_outs=4 (0x14/0x15/0x16/0x17/0x0)
[    8.995986] ALSA sound/pci/hda/hda_codec.c:4439:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    8.995989] ALSA sound/pci/hda/hda_codec.c:4443:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    8.995992] ALSA sound/pci/hda/hda_codec.c:4444:    mono: mono_out=0x0
[    8.995994] ALSA sound/pci/hda/hda_codec.c:4447:    dig-out=0x1e/0x0
[    8.995996] ALSA sound/pci/hda/hda_codec.c:4455:    inputs: mic=0x18, fmic=0x19, line=0x1a, fline=0x0, cd=0x0, aux=0x0
[    8.997266] ALSA sound/pci/hda/patch_realtek.c:1358: realtek: No valid SSID, checking pincfg 0x4005e601 for NID 0x1d
[    8.997269] ALSA sound/pci/hda/patch_realtek.c:1374: realtek: Enabling init ASM_ID=0xe601 CODEC_ID=10ec0883
[    9.016542] ALSA sound/pci/hda/hda_eld.c:351: HDMI: ELD buf size is 0, force 128
[    9.021874] ALSA sound/pci/hda/hda_eld.c:265: HDMI: Unknown ELD version 0
[    9.023231] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    9.023237] audit: name_count maxed, losing inode data: dev=00:07, inode=8899
[    9.023240] phy0: Selected rate control algorithm 'minstrel'
[    9.023258] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    9.023264] audit: name_count maxed, losing inode data: dev=00:07, inode=8901
[    9.023268] audit: name_count maxed, losing inode data: dev=00:07, inode=8901
[    9.023273] audit: name_count maxed, losing inode data: dev=00:07, inode=8901
[    9.023289] audit: name_count maxed, losing inode data: dev=00:07, inode=8901
[    9.023293] audit: name_count maxed, losing inode data: dev=00:07, inode=8901
[    9.023296] audit: name_count maxed, losing inode data: dev=00:07, inode=8901
[    9.023300] audit: name_count maxed, losing inode data: dev=00:07, inode=8901
[    9.023303] audit: name_count maxed, losing inode data: dev=00:07, inode=8901
[    9.023510] Registered led device: rt2500usb-phy0::radio
[    9.023529] Registered led device: rt2500usb-phy0::quality
[    9.023988] audit: name_count maxed, losing inode data: dev=00:07, inode=8863
[    9.023995] audit: name_count maxed, losing inode data: dev=00:07, inode=8910
[    9.024002] audit: name_count maxed, losing inode data: dev=00:07, inode=8910
[    9.024006] audit: name_count maxed, losing inode data: dev=00:07, inode=8910
[    9.024010] audit: name_count maxed, losing inode data: dev=00:07, inode=8910
[    9.024014] audit: name_count maxed, losing inode data: dev=00:07, inode=8914
[    9.024018] audit: name_count maxed, losing inode data: dev=00:07, inode=8914
[    9.024022] audit: name_count maxed, losing inode data: dev=00:07, inode=8914
[    9.024025] audit: name_count maxed, losing inode data: dev=00:07, inode=8914
[    9.024029] audit: name_count maxed, losing inode data: dev=00:07, inode=8914
[    9.024033] audit: name_count maxed, losing inode data: dev=00:07, inode=8914
[    9.024037] audit: name_count maxed, losing inode data: dev=00:07, inode=8914
[    9.024041] audit: name_count maxed, losing inode data: dev=00:07, inode=8914
[    9.024045] audit: name_count maxed, losing inode data: dev=00:07, inode=8910
[    9.024049] audit: name_count maxed, losing inode data: dev=00:07, inode=8923
[    9.024052] audit: name_count maxed, losing inode data: dev=00:07, inode=8923
[    9.024056] audit: name_count maxed, losing inode data: dev=00:07, inode=8923
[    9.024097] usbcore: registered new interface driver rt2500usb
[    9.035200] audit: name_count maxed, losing inode data: dev=00:05, inode=8941
[    9.035251] audit: name_count maxed, losing inode data: dev=00:05, inode=8745
[    9.035255] audit: name_count maxed, losing inode data: dev=00:05, inode=8745
[    9.439756] cfg80211: Calling CRDA for country: NO
[    9.442741] cfg80211: Regulatory domain changed to country: NO
[    9.442744]     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    9.442746]     (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[    9.442748]     (5170000 KHz - 5250000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[    9.442751]     (5250000 KHz - 5330000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[    9.442753]     (5490000 KHz - 5710000 KHz @ 40000 KHz), (N/A, 2700 mBm)
[   11.764596] EXT4-fs (dm-0): re-mounted. Opts: (null)
[   12.081808] EXT3-fs: barriers not enabled
[   12.092553] kjournald starting.  Commit interval 5 seconds
[   12.092790] EXT3-fs (dm-6): using internal journal
[   12.092795] EXT3-fs (dm-6): mounted filesystem with ordered data mode
[   12.129585] JFS: nTxBlock = 8192, nTxLock = 65536
[   12.288665] EXT3-fs: barriers not enabled
[   12.299142] kjournald starting.  Commit interval 5 seconds
[   12.299382] EXT3-fs (dm-5): using internal journal
[   12.299387] EXT3-fs (dm-5): mounted filesystem with ordered data mode
[   12.891269] Adding 2031612k swap on /dev/mapper/VolGroup00-LogVol01.  Priority:-1 extents:1 across:2031612k 
[   13.298027] readahead-disable-service: delaying service auditd
[   14.009479] NET: Registered protocol family 10
[   14.009701] lo: Disabled Privacy Extensions
[   14.019157] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   16.569648] RPC: Registered udp transport module.
[   16.569650] RPC: Registered tcp transport module.
[   16.569652] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   16.591170] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   16.594645]   alloc irq_desc for 45 on node -1
[   16.594648]   alloc kstat_irqs on node -1
[   16.594662] atl1 0000:01:00.0: irq 45 for MSI/MSI-X
[   16.595815] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   16.611941] ADDRCONF(NETDEV_UP): eth1: link is not ready
[   19.933239] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   20.029143] NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state recovery directory
[   20.032323] NFSD: starting 90-second grace period
[   33.806151] readahead-collector: starting delayed service auditd
[   34.030970] readahead-collector: sorting
[   34.256109] readahead-collector: finished
Comment 34 Luke Hutchison 2010-11-08 23:41:59 EST
I also see this on Fedora 14, kernel-2.6.35.6-48.fc14.x86_64, on a Xeon-X5680 system running both ext3 and XFS filesystems.  (But I think this is an ext3 error message specifically, based on a patch that I found that modified the error message?)

Based on the above comments, it's not serious, but should it just not be reported or what can be done about eliminating the error and not just the error message?
Comment 35 George B. Magklaras 2010-12-05 09:41:55 EST
I am also reporting this on a Dell E6410 laptop running ext4 filesystems. The messages appeared when I just upgraded from kernel 2.6.35.6-48.fc14.x86_64 to the latest FC14 kernel 2.6.35.9-64.fc14.x86_64. 


[root@slartibartfast ~]# lsmod
Module                  Size  Used by
hidp                   18253  0 
fuse                   61363  3 
nvidia              10213047  41 
ebtable_nat             1999  0 
ebtables               21790  1 ebtable_nat
ipt_MASQUERADE          2353  3 
iptable_nat             5018  1 
nf_nat                 20289  2 ipt_MASQUERADE,iptable_nat
bridge                 70104  0 
stp                     2034  1 bridge
llc                     4802  2 bridge,stp
rfcomm                 67058  4 
sco                    17180  2 
bnep                   15390  2 
l2cap                  51240  17 hidp,rfcomm,bnep
sunrpc                201180  1 
cpufreq_ondemand        9278  4 
acpi_cpufreq            7329  1 
freq_table              3955  2 cpufreq_ondemand,acpi_cpufreq
mperf                   1481  1 acpi_cpufreq
ip6t_REJECT             4279  2 
nf_conntrack_ipv6      18078  2 
ip6table_filter         1687  1 
ip6_tables             17481  1 ip6table_filter
ipv6                  286354  72 ip6t_REJECT,nf_conntrack_ipv6
fpu                     2366  1 
aesni_intel            12131  4 
cryptd                  7111  2 aesni_intel
aes_x86_64              7758  1 aesni_intel
aes_generic            26908  2 aesni_intel,aes_x86_64
xts                     2530  1 
gf128mul                7668  1 xts
dm_crypt               11755  1 
kvm_intel              41950  0 
kvm                   257292  1 kvm_intel
uinput                  7368  0 
snd_hda_codec_nvhdmi    13724  4 
arc4                    1449  2 
snd_hda_codec_idt      55579  1 
ecb                     2119  2 
dcdbas                  8524  0 
snd_hda_intel          24399  2 
microcode              18548  0 
snd_hda_codec          86743  3 snd_hda_codec_nvhdmi,snd_hda_codec_idt,snd_hda_intel
snd_hwdep               6392  1 snd_hda_codec
snd_seq                53791  0 
snd_seq_device          6191  1 snd_seq
snd_pcm                80190  2 snd_hda_intel,snd_hda_codec
iwlagn                208939  0 
iwlcore               195683  1 iwlagn
btusb                  15514  3 
mac80211              228684  2 iwlagn,iwlcore
bluetooth              89276  12 hidp,rfcomm,sco,bnep,l2cap,btusb
i2c_i801               11088  0 
uvcvideo               55489  0 
videodev               41889  1 uvcvideo
v4l1_compat            12970  2 uvcvideo,videodev
dell_wmi                3323  0 
v4l2_compat_ioctl32     9853  1 videodev
iTCO_wdt               11256  0 
cfg80211              134709  3 iwlagn,iwlcore,mac80211
iTCO_vendor_support     2610  1 iTCO_wdt
snd_timer              19892  2 snd_seq,snd_pcm
rfkill                 17622  4 bluetooth,cfg80211
e1000e                188111  0 
snd                    63984  13 snd_hda_codec_nvhdmi,snd_hda_codec_idt,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer
soundcore               6576  1 snd
snd_page_alloc          7559  2 snd_hda_intel,snd_pcm
wmi                     8138  1 dell_wmi
ppdev                   8380  0 
parport_pc             21573  0 
parport                31926  2 ppdev,parport_pc
sdhci_pci               7871  0 
sdhci                  18464  1 sdhci_pci
firewire_ohci          21106  0 
mmc_core               64193  1 sdhci
firewire_core          45817  1 firewire_ohci
crc_itu_t               1563  1 firewire_core
yenta_socket           25186  0 
nouveau               411545  0 
ttm                    55166  1 nouveau
drm_kms_helper         25961  1 nouveau
drm                   178062  3 nouveau,ttm,drm_kms_helper
i2c_algo_bit            5205  1 nouveau
video                  21637  1 nouveau
output                  2253  1 video
i2c_core               26900  7 nvidia,i2c_i801,videodev,nouveau,drm_kms_helper,drm,i2c_algo_bit


and the dmesg part:

[    9.184867] audit: name_count maxed, losing inode data: dev=00:05, inode=10874
[    9.184916] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.184925] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499446] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499486] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499557] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499576] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499635] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499655] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499719] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499738] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499809] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499827] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499881] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499899] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499962] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.499980] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.500041] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.500060] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.500199] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.500213] audit: name_count maxed, losing inode data: dev=00:05, inode=9927
[    9.640673] audit: name_count maxed, losing inode data: dev=00:07, inode=11558
[    9.640681] audit: name_count maxed, losing inode data: dev=00:07, inode=11558
[    9.640684] audit: name_count maxed, losing inode data: dev=00:07, inode=11558
[    9.640688] audit: name_count maxed, losing inode data: dev=00:07, inode=11550
[    9.640691] audit: name_count maxed, losing inode data: dev=00:07, inode=11563
[    9.640694] audit: name_count maxed, losing inode data: dev=00:07, inode=11563
[    9.640705] audit: name_count maxed, losing inode data: dev=00:07, inode=11563
[    9.640708] audit: name_count maxed, losing inode data: dev=00:07, inode=11563
[    9.640712] audit: name_count maxed, losing inode data: dev=00:07, inode=11550
[    9.640714] audit: name_count maxed, losing inode data: dev=00:07, inode=11568
[    9.640718] audit: name_count maxed, losing inode data: dev=00:07, inode=11568
[    9.640726] audit: name_count maxed, losing inode data: dev=00:07, inode=11568
[    9.640729] audit: name_count maxed, losing inode data: dev=00:07, inode=11568
[    9.640733] audit: name_count maxed, losing inode data: dev=00:07, inode=11550
[    9.640736] audit: name_count maxed, losing inode data: dev=00:07, inode=11573
[    9.640739] audit: name_count maxed, losing inode data: dev=00:07, inode=11573
[    9.640746] audit: name_count maxed, losing inode data: dev=00:07, inode=11573
[    9.640749] audit: name_count maxed, losing inode data: dev=00:07, inode=11573
[    9.640752] audit: name_count maxed, losing inode data: dev=00:07, inode=11550
[    9.640755] audit: name_count maxed, losing inode data: dev=00:07, inode=11578
[    9.640757] audit: name_count maxed, losing inode data: dev=00:07, inode=11578
[    9.640765] audit: name_count maxed, losing inode data: dev=00:07, inode=11578
[    9.640768] audit: name_count maxed, losing inode data: dev=00:07, inode=11578
[    9.640772] audit: name_count maxed, losing inode data: dev=00:07, inode=1155

[root@slartibartfast ~]# find /sys/ -inum 1175
/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:00/LNXVIDEO:00/device:02/hid
[root@slartibartfast ~]# find /sys/ -inum 1170
/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:00/LNXVIDEO:00/device:02/power/runtime_usage
[root@slartibartfast ~]# find /sys/ -inum 9927
/sys/devices/virtual/bdi/7:3/uevent

Everything seems to function normally after the kernel upgrade, so can someone get that printk statement out?
Comment 36 Andreas Wallberg 2010-12-13 03:12:28 EST
I have this too, running F14 on a Thinkpad W500 and using the same kernel as was posted by George in comment #35. / partition is ext4 not running in LVM. I did not see this with the last kernel version for F14.

"dmesg | grep audit" retrieves errors for many inodes all over the place in /sys:

[    0.605558] audit: initializing netlink socket (disabled)
[    0.605572] type=2000 audit(1292226732.603:1): initialized
[   21.854086] type=1404 audit(1292226754.498:2): selinux=0 auid=4294967295 ses=4294967295
[   27.037688] audit: name_count maxed, losing inode data: dev=00:05, inode=9299
[   27.037723] audit: name_count maxed, losing inode data: dev=00:05, inode=8800
[   27.037728] audit: name_count maxed, losing inode data: dev=00:05, inode=8800
[   27.037758] audit: name_count maxed, losing inode data: dev=00:05, inode=8800
[   27.037762] audit: name_count maxed, losing inode data: dev=00:05, inode=8800
[   27.037816] audit: name_count maxed, losing inode data: dev=00:05, inode=8800
[   27.037821] audit: name_count maxed, losing inode data: dev=00:05, inode=8800
[   28.781947] audit: name_count maxed, losing inode data: dev=00:07, inode=9691
[   28.781955] audit: name_count maxed, losing inode data: dev=00:07, inode=9691
[   28.781959] audit: name_count maxed, losing inode data: dev=00:07, inode=9691
[   28.781963] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.781967] audit: name_count maxed, losing inode data: dev=00:07, inode=9696
[   28.781971] audit: name_count maxed, losing inode data: dev=00:07, inode=9696
[   28.781980] audit: name_count maxed, losing inode data: dev=00:07, inode=9696
[   28.781983] audit: name_count maxed, losing inode data: dev=00:07, inode=9696
[   28.781989] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.781993] audit: name_count maxed, losing inode data: dev=00:07, inode=9701
[   28.781996] audit: name_count maxed, losing inode data: dev=00:07, inode=9701
[   28.782015] audit: name_count maxed, losing inode data: dev=00:07, inode=9701
[   28.782018] audit: name_count maxed, losing inode data: dev=00:07, inode=9701
[   28.782022] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782025] audit: name_count maxed, losing inode data: dev=00:07, inode=9706
[   28.782029] audit: name_count maxed, losing inode data: dev=00:07, inode=9706
[   28.782037] audit: name_count maxed, losing inode data: dev=00:07, inode=9706
[   28.782046] audit: name_count maxed, losing inode data: dev=00:07, inode=9706
[   28.782050] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782053] audit: name_count maxed, losing inode data: dev=00:07, inode=9711
[   28.782056] audit: name_count maxed, losing inode data: dev=00:07, inode=9711
[   28.782064] audit: name_count maxed, losing inode data: dev=00:07, inode=9711
[   28.782067] audit: name_count maxed, losing inode data: dev=00:07, inode=9711
[   28.782071] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782074] audit: name_count maxed, losing inode data: dev=00:07, inode=9716
[   28.782077] audit: name_count maxed, losing inode data: dev=00:07, inode=9716
[   28.782084] audit: name_count maxed, losing inode data: dev=00:07, inode=9716
[   28.782087] audit: name_count maxed, losing inode data: dev=00:07, inode=9716
[   28.782091] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782096] audit: name_count maxed, losing inode data: dev=00:07, inode=9721
[   28.782099] audit: name_count maxed, losing inode data: dev=00:07, inode=9721
[   28.782109] audit: name_count maxed, losing inode data: dev=00:07, inode=9721
[   28.782112] audit: name_count maxed, losing inode data: dev=00:07, inode=9721
[   28.782116] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782119] audit: name_count maxed, losing inode data: dev=00:07, inode=9726
[   28.782122] audit: name_count maxed, losing inode data: dev=00:07, inode=9726
[   28.782132] audit: name_count maxed, losing inode data: dev=00:07, inode=9726
[   28.782136] audit: name_count maxed, losing inode data: dev=00:07, inode=9726
[   28.782139] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782142] audit: name_count maxed, losing inode data: dev=00:07, inode=9731
[   28.782145] audit: name_count maxed, losing inode data: dev=00:07, inode=9731
[   28.782154] audit: name_count maxed, losing inode data: dev=00:07, inode=9731
[   28.782157] audit: name_count maxed, losing inode data: dev=00:07, inode=9731
[   28.782160] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782169] audit: name_count maxed, losing inode data: dev=00:07, inode=9736
[   28.782172] audit: name_count maxed, losing inode data: dev=00:07, inode=9736
[   28.782179] audit: name_count maxed, losing inode data: dev=00:07, inode=9736
[   28.782182] audit: name_count maxed, losing inode data: dev=00:07, inode=9736
[   28.782185] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782188] audit: name_count maxed, losing inode data: dev=00:07, inode=9741
[   28.782193] audit: name_count maxed, losing inode data: dev=00:07, inode=9741
[   28.782202] audit: name_count maxed, losing inode data: dev=00:07, inode=9741
[   28.782205] audit: name_count maxed, losing inode data: dev=00:07, inode=9741
[   28.782209] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782212] audit: name_count maxed, losing inode data: dev=00:07, inode=9746
[   28.782215] audit: name_count maxed, losing inode data: dev=00:07, inode=9746
[   28.782226] audit: name_count maxed, losing inode data: dev=00:07, inode=9746
[   28.782229] audit: name_count maxed, losing inode data: dev=00:07, inode=9746
[   28.782238] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782241] audit: name_count maxed, losing inode data: dev=00:07, inode=9751
[   28.782244] audit: name_count maxed, losing inode data: dev=00:07, inode=9751
[   28.782252] audit: name_count maxed, losing inode data: dev=00:07, inode=9751
[   28.782255] audit: name_count maxed, losing inode data: dev=00:07, inode=9751
[   28.782259] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782261] audit: name_count maxed, losing inode data: dev=00:07, inode=9756
[   28.782264] audit: name_count maxed, losing inode data: dev=00:07, inode=9756
[   28.782273] audit: name_count maxed, losing inode data: dev=00:07, inode=9756
[   28.782276] audit: name_count maxed, losing inode data: dev=00:07, inode=9756
[   28.782279] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782282] audit: name_count maxed, losing inode data: dev=00:07, inode=9761
[   28.782285] audit: name_count maxed, losing inode data: dev=00:07, inode=9761
[   28.782299] audit: name_count maxed, losing inode data: dev=00:07, inode=9761
[   28.782302] audit: name_count maxed, losing inode data: dev=00:07, inode=9761
[   28.782306] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782309] audit: name_count maxed, losing inode data: dev=00:07, inode=9766
[   28.782312] audit: name_count maxed, losing inode data: dev=00:07, inode=9766
[   28.782319] audit: name_count maxed, losing inode data: dev=00:07, inode=9766
[   28.782321] audit: name_count maxed, losing inode data: dev=00:07, inode=9766
[   28.782325] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782328] audit: name_count maxed, losing inode data: dev=00:07, inode=9771
[   28.782330] audit: name_count maxed, losing inode data: dev=00:07, inode=9771
[   28.782338] audit: name_count maxed, losing inode data: dev=00:07, inode=9771
[   28.782341] audit: name_count maxed, losing inode data: dev=00:07, inode=9771
[   28.782344] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782347] audit: name_count maxed, losing inode data: dev=00:07, inode=9776
[   28.782350] audit: name_count maxed, losing inode data: dev=00:07, inode=9776
[   28.782357] audit: name_count maxed, losing inode data: dev=00:07, inode=9776
[   28.782360] audit: name_count maxed, losing inode data: dev=00:07, inode=9776
[   28.782363] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782366] audit: name_count maxed, losing inode data: dev=00:07, inode=9781
[   28.782369] audit: name_count maxed, losing inode data: dev=00:07, inode=9781
[   28.782376] audit: name_count maxed, losing inode data: dev=00:07, inode=9781
[   28.782381] audit: name_count maxed, losing inode data: dev=00:07, inode=9781
[   28.782384] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782387] audit: name_count maxed, losing inode data: dev=00:07, inode=9786
[   28.782390] audit: name_count maxed, losing inode data: dev=00:07, inode=9786
[   28.782398] audit: name_count maxed, losing inode data: dev=00:07, inode=9786
[   28.782401] audit: name_count maxed, losing inode data: dev=00:07, inode=9786
[   28.782410] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782413] audit: name_count maxed, losing inode data: dev=00:07, inode=9791
[   28.782416] audit: name_count maxed, losing inode data: dev=00:07, inode=9791
[   28.782423] audit: name_count maxed, losing inode data: dev=00:07, inode=9791
[   28.782425] audit: name_count maxed, losing inode data: dev=00:07, inode=9791
[   28.782429] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782432] audit: name_count maxed, losing inode data: dev=00:07, inode=9796
[   28.782435] audit: name_count maxed, losing inode data: dev=00:07, inode=9796
[   28.782441] audit: name_count maxed, losing inode data: dev=00:07, inode=9796
[   28.782444] audit: name_count maxed, losing inode data: dev=00:07, inode=9796
[   28.782447] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782450] audit: name_count maxed, losing inode data: dev=00:07, inode=9801
[   28.782453] audit: name_count maxed, losing inode data: dev=00:07, inode=9801
[   28.782459] audit: name_count maxed, losing inode data: dev=00:07, inode=9801
[   28.782462] audit: name_count maxed, losing inode data: dev=00:07, inode=9801
[   28.782467] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782470] audit: name_count maxed, losing inode data: dev=00:07, inode=9806
[   28.782472] audit: name_count maxed, losing inode data: dev=00:07, inode=9806
[   28.782480] audit: name_count maxed, losing inode data: dev=00:07, inode=9806
[   28.782483] audit: name_count maxed, losing inode data: dev=00:07, inode=9806
[   28.782486] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782489] audit: name_count maxed, losing inode data: dev=00:07, inode=9811
[   28.782492] audit: name_count maxed, losing inode data: dev=00:07, inode=9811
[   28.782500] audit: name_count maxed, losing inode data: dev=00:07, inode=9811
[   28.782503] audit: name_count maxed, losing inode data: dev=00:07, inode=9811
[   28.782506] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782509] audit: name_count maxed, losing inode data: dev=00:07, inode=9816
[   28.782517] audit: name_count maxed, losing inode data: dev=00:07, inode=9816
[   28.782525] audit: name_count maxed, losing inode data: dev=00:07, inode=9816
[   28.782528] audit: name_count maxed, losing inode data: dev=00:07, inode=9816
[   28.782532] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782534] audit: name_count maxed, losing inode data: dev=00:07, inode=9821
[   28.782537] audit: name_count maxed, losing inode data: dev=00:07, inode=9821
[   28.782547] audit: name_count maxed, losing inode data: dev=00:07, inode=9821
[   28.782550] audit: name_count maxed, losing inode data: dev=00:07, inode=9821
[   28.782553] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782557] audit: name_count maxed, losing inode data: dev=00:07, inode=9826
[   28.782560] audit: name_count maxed, losing inode data: dev=00:07, inode=9826
[   28.782571] audit: name_count maxed, losing inode data: dev=00:07, inode=9826
[   28.782574] audit: name_count maxed, losing inode data: dev=00:07, inode=9826
[   28.782577] audit: name_count maxed, losing inode data: dev=00:07, inode=9683
[   28.782580] audit: name_count maxed, losing inode data: dev=00:07, inode=9831
[   28.782583] audit: name_count maxed, losing inode data: dev=00:07, inode=9831
[   28.782589] audit: name_count maxed, losing inode data: dev=00:07, inode=9831
[   28.782592] audit: name_count maxed, losing inode data: dev=00:07, inode=9831
[   28.782595] audit: name_count maxed, losing inode data: dev=00:07, inode=133
[   28.782599] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782601] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782604] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782607] audit: name_count maxed, losing inode data: dev=00:07, inode=9839
[   28.782610] audit: name_count maxed, losing inode data: dev=00:07, inode=9839
[   28.782617] audit: name_count maxed, losing inode data: dev=00:07, inode=9839
[   28.782620] audit: name_count maxed, losing inode data: dev=00:07, inode=9839
[   28.782623] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782632] audit: name_count maxed, losing inode data: dev=00:07, inode=9844
[   28.782635] audit: name_count maxed, losing inode data: dev=00:07, inode=9844
[   28.782637] audit: name_count maxed, losing inode data: dev=00:07, inode=9844
[   28.782642] audit: name_count maxed, losing inode data: dev=00:07, inode=9844
[   28.782645] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782648] audit: name_count maxed, losing inode data: dev=00:07, inode=9849
[   28.782651] audit: name_count maxed, losing inode data: dev=00:07, inode=9849
[   28.782654] audit: name_count maxed, losing inode data: dev=00:07, inode=9849
[   28.782657] audit: name_count maxed, losing inode data: dev=00:07, inode=9849
[   28.782660] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782663] audit: name_count maxed, losing inode data: dev=00:07, inode=9854
[   28.782666] audit: name_count maxed, losing inode data: dev=00:07, inode=9854
[   28.782675] audit: name_count maxed, losing inode data: dev=00:07, inode=9854
[   28.782677] audit: name_count maxed, losing inode data: dev=00:07, inode=9854
[   28.782681] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782683] audit: name_count maxed, losing inode data: dev=00:07, inode=9859
[   28.782686] audit: name_count maxed, losing inode data: dev=00:07, inode=9859
[   28.782692] audit: name_count maxed, losing inode data: dev=00:07, inode=9859
[   28.782695] audit: name_count maxed, losing inode data: dev=00:07, inode=9859
[   28.782698] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782701] audit: name_count maxed, losing inode data: dev=00:07, inode=9864
[   28.782704] audit: name_count maxed, losing inode data: dev=00:07, inode=9864
[   28.782710] audit: name_count maxed, losing inode data: dev=00:07, inode=9864
[   28.782713] audit: name_count maxed, losing inode data: dev=00:07, inode=9864
[   28.782718] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782721] audit: name_count maxed, losing inode data: dev=00:07, inode=9869
[   28.782724] audit: name_count maxed, losing inode data: dev=00:07, inode=9869
[   28.782732] audit: name_count maxed, losing inode data: dev=00:07, inode=9869
[   28.782735] audit: name_count maxed, losing inode data: dev=00:07, inode=9869
[   28.782738] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782741] audit: name_count maxed, losing inode data: dev=00:07, inode=9874
[   28.782744] audit: name_count maxed, losing inode data: dev=00:07, inode=9874
[   28.782751] audit: name_count maxed, losing inode data: dev=00:07, inode=9874
[   28.782753] audit: name_count maxed, losing inode data: dev=00:07, inode=9874
[   28.782757] audit: name_count maxed, losing inode data: dev=00:07, inode=9836
[   28.782760] audit: name_count maxed, losing inode data: dev=00:07, inode=9879
[   28.782763] audit: name_count maxed, losing inode data: dev=00:07, inode=9879
[   28.782769] audit: name_count maxed, losing inode data: dev=00:07, inode=9879
[   28.782772] audit: name_count maxed, losing inode data: dev=00:07, inode=9879
[   28.798237] audit: name_count maxed, losing inode data: dev=00:07, inode=9895
[   28.798241] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798244] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798247] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798250] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798255] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798258] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798262] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798265] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798268] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798271] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798275] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798278] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798281] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798284] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798287] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798291] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798294] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798297] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798300] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798303] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798307] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798310] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798313] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   28.798316] audit: name_count maxed, losing inode data: dev=00:07, inode=9887
[   44.894133] readahead-disable-service: delaying service auditd
[   68.965609] readahead-collector: starting delayed service auditd
Comment 37 Stefan Ring 2010-12-16 13:20:10 EST
Another "me too". I have never seen this, but now that I've finally upgraded to F14 from F13 yesterday, I also get lots of these messages at startup.

[   10.669602] audit: name_count maxed, losing inode data: dev=00:07, inode=8991
[   10.669616] audit: name_count maxed, losing inode data: dev=00:07, inode=8991
[   10.669619] audit: name_count maxed, losing inode data: dev=00:07, inode=8991
[   10.669622] audit: name_count maxed, losing inode data: dev=00:07, inode=8983
[   10.669626] audit: name_count maxed, losing inode data: dev=00:07, inode=8996
[   10.669630] audit: name_count maxed, losing inode data: dev=00:07, inode=8996
[   10.669638] audit: name_count maxed, losing inode data: dev=00:07, inode=8996
[   10.669641] audit: name_count maxed, losing inode data: dev=00:07, inode=8996
[   10.669645] audit: name_count maxed, losing inode data: dev=00:07, inode=8983
[   10.669648] audit: name_count maxed, losing inode data: dev=00:07, inode=9001
[   10.669651] audit: name_count maxed, losing inode data: dev=00:07, inode=9001
[   10.669659] audit: name_count maxed, losing inode data: dev=00:07, inode=9001
[   10.669661] audit: name_count maxed, losing inode data: dev=00:07, inode=9001
[   10.669665] audit: name_count maxed, losing inode data: dev=00:07, inode=8983
[   10.669668] audit: name_count maxed, losing inode data: dev=00:07, inode=9006
[   10.669671] audit: name_count maxed, losing inode data: dev=00:07, inode=9006
[   10.669677] audit: name_count maxed, losing inode data: dev=00:07, inode=9006
[   10.669680] audit: name_count maxed, losing inode data: dev=00:07, inode=9006
[   10.669684] audit: name_count maxed, losing inode data: dev=00:07, inode=8983
[   10.669692] audit: name_count maxed, losing inode data: dev=00:07, inode=9011
[   10.669695] audit: name_count maxed, losing inode data: dev=00:07, inode=9011
[   10.669702] audit: name_count maxed, losing inode data: dev=00:07, inode=9011
[   10.669705] audit: name_count maxed, losing inode data: dev=00:07, inode=9011
[   10.669708] audit: name_count maxed, losing inode data: dev=00:07, inode=8983

... and so forth.
Comment 38 Andrew Dahl 2010-12-25 15:55:07 EST
Another "me too".  Started happening when I installed a Seagate hybrid drive in my laptop and formatted it with BTRFS under Fedora 14.  I have since reinstalled and used ext4.  /, /home/, and /boot/ are all ext4 and (/,/home/) are in a logical volume.

When it was BTRFS, it would happen every other time I booted, failing on the times it happened.  Now that it's ext4, I'm unable to boot with the 2.6.35.10-72 kernel.

From a failed start-up attempt:
[root@localhost ]# cat /var/log/dmesg.old | grep audit
[    1.740175] audit: initializing netlink socket (disabled)
[    1.740193] type=2000 audit(1293282727.738:1): initialized
[    8.561646] type=1404 audit(1293282735.048:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    9.287369] type=1403 audit(1293282735.774:3): policy loaded auid=4294967295 ses=4294967295
[   12.129602] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129608] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129614] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129619] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129625] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129630] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129638] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129643] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129648] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   12.129770] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129777] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129781] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129786] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129792] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129797] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129802] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129807] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129812] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129818] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129823] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129828] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   12.129834] audit: name_count maxed, losing inode data: dev=00:07, inode=9923
[   13.445524] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   13.445533] audit: name_count maxed, losing inode data: dev=00:07, inode=10964
[   13.445562] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   13.445569] audit: name_count maxed, losing inode data: dev=00:07, inode=10966
[   13.445583] audit: name_count maxed, losing inode data: dev=00:07, inode=10966
[   13.445589] audit: name_count maxed, losing inode data: dev=00:07, inode=10966
[   13.445595] audit: name_count maxed, losing inode data: dev=00:07, inode=10966
[   13.445601] audit: name_count maxed, losing inode data: dev=00:07, inode=10966
[   13.445607] audit: name_count maxed, losing inode data: dev=00:07, inode=10966
[   13.445613] audit: name_count maxed, losing inode data: dev=00:07, inode=10966
[   13.445620] audit: name_count maxed, losing inode data: dev=00:07, inode=10966
[   13.445922] audit: name_count maxed, losing inode data: dev=00:07, inode=9905
[   13.445930] audit: name_count maxed, losing inode data: dev=00:07, inode=10975
[   13.445941] audit: name_count maxed, losing inode data: dev=00:07, inode=10975
[   13.445947] audit: name_count maxed, losing inode data: dev=00:07, inode=10975
[   13.445955] audit: name_count maxed, losing inode data: dev=00:07, inode=10975
[   13.445961] audit: name_count maxed, losing inode data: dev=00:07, inode=10979
[   13.445973] audit: name_count maxed, losing inode data: dev=00:07, inode=10979
[   13.445979] audit: name_count maxed, losing inode data: dev=00:07, inode=10979
[   13.445985] audit: name_count maxed, losing inode data: dev=00:07, inode=10979
[   13.445990] audit: name_count maxed, losing inode data: dev=00:07, inode=10979
[   13.445995] audit: name_count maxed, losing inode data: dev=00:07, inode=10979
[   13.446047] audit: name_count maxed, losing inode data: dev=00:07, inode=10979
[   13.446053] audit: name_count maxed, losing inode data: dev=00:07, inode=10979
[   13.446059] audit: name_count maxed, losing inode data: dev=00:07, inode=10975
[   13.446064] audit: name_count maxed, losing inode data: dev=00:07, inode=10988
[   13.446069] audit: name_count maxed, losing inode data: dev=00:07, inode=10988
[   14.052308] audit: name_count maxed, losing inode data: dev=00:05, inode=11185
[   14.052392] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.052405] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.052523] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.052538] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.081078] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.081122] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.081184] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.081198] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.081287] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
[   14.081301] audit: name_count maxed, losing inode data: dev=00:05, inode=9569
Comment 39 Burnie West 2010-12-26 17:15:58 EST
I have a similar issue - unable to log in either normally or at Runlevel 1.
Comment 40 Burnie West 2010-12-27 02:04:38 EST
New kernel 2.6.35.10-74.fc14.x86_64 released today fixed the "unable to boot" problem. dmesg still exhibits the "audit: name_count maxed" message; only a few instances (3) occur:
# dmesg | grep name_count
[   18.825153] audit: name_count maxed, losing inode data: dev=00:05, inode=12529
[   18.825153] audit: name_count maxed, losing inode data: dev=00:05, inode=9997
[   18.825153] audit: name_count maxed, losing inode data: dev=00:05, inode=9997
Comment 41 Dave Tomlin 2010-12-30 17:49:18 EST
For my system, blacklisting i2c_piix4 in /etc/modprobe.d/blacklist.conf fixed this issue.

Edit /etc/modprobe.d/blacklist.conf and add the following line at the end:

blacklist i2c_piix4

May not apply to everyone, but maybe it will help a few of you.
Comment 42 Sebastian Krämer 2011-03-12 12:52:21 EST
$ dmesg | grep -c name_count
1201
$ uname -ar
Linux .. 2.6.38-0.rc7.git2.3.fc16.x86_64

F14. I don't have any btrfs partition.
Comment 43 Jonathan 2011-04-18 06:02:59 EDT
Typical line: audit: name_count maxed, losing inode data: dev=00:07, inode=xxxxx

$ dmesg | grep -c name_count
274

$ uname -r
2.6.35.12-88.fc14.x86_64

No signs of any problems in the system except for this line that made me nervous enough to google it.
Comment 44 Jonathan 2011-04-18 06:05:41 EDT
Created attachment 492844 [details]
dmesg, one hdd with ext4 partitions (some LUKS)
Comment 45 Harald Reindl 2011-04-30 09:05:52 EDT
this happens also without "i2c_piix4" sometimes

audit: name_count maxed, losing inode data: dev=08:51, inode=238052
audit: name_count maxed, losing inode data: dev=08:51, inode=164236
audit: name_count maxed, losing inode data: dev=08:51, inode=164276
audit: name_count maxed, losing inode data: dev=08:51, inode=1761493
audit: name_count maxed, losing inode data: dev=08:51, inode=65738

2.6.34.8-68.fc13.x86_64 #1 SMP Thu Feb 17 15:03:58 UTC 2011 x86_64

Module                  Size  Used by
nf_nat_ftp              2160  0 
nf_conntrack_ftp       11373  1 nf_nat_ftp
iptable_nat             4890  0 
nf_nat                 19999  2 nf_nat_ftp,iptable_nat
ipt_LOG                 5387  1 
xt_recent               8114  3 
fuse                   57421  0 
vmblock                11584  1 
vsock                  40781  0 
vmsync                  3640  0 
xt_limit                2076  1 
xt_multiport            2514  19 
xt_iprange              2167  9 
vmware_balloon          6621  0 
vmci                   40200  1 vsock
vmxnet3                28117  0 
vmw_pvscsi             15411  6
Comment 46 Michal Schmidt 2011-05-01 16:22:16 EDT
Sure. It is not i2c_piix4's fault.
It is not necessary to paste more of these messages into this bug. The cause of the bug is already well understood. Please see comment #17 and comment #21.

Eric, any progress on this upstream?
Comment 47 Gavin Davenport 2011-05-20 16:20:23 EDT
Bump. Still occuring on 2.6.35.13-91.fc14.x86_64
Comment 48 Bug Zapper 2011-06-02 14:32:00 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 49 Sebastian Krämer 2011-06-02 14:38:15 EDT
Works for me in kernel-2.6.38.6-27.fc15.x86_64, no more occurences in dmesg.
Comment 50 Rudd-O DragonFear 2011-06-06 00:58:14 EDT
Bug continues in Fedora 15.


[77208.527834] audit: name_count maxed, losing inode data: dev=00:07, inode=1461952
[77208.527839] audit: name_count maxed, losing inode data: dev=00:07, inode=1461952
[77208.527842] audit: name_count maxed, losing inode data: dev=00:07, inode=1461952
[77808.620110] audit: name_count maxed, losing inode data: dev=00:07, inode=1476470
[77808.620115] audit: name_count maxed, losing inode data: dev=00:07, inode=1476470
[77808.620119] audit: name_count maxed, losing inode data: dev=00:07, inode=1476470
[78408.584122] audit: name_count maxed, losing inode data: dev=00:07, inode=1481519
[78408.584127] audit: name_count maxed, losing inode data: dev=00:07, inode=1481519
[78408.584131] audit: name_count maxed, losing inode data: dev=00:07, inode=1481519
[79008.647102] audit: name_count maxed, losing inode data: dev=00:07, inode=1489596
[79008.647107] audit: name_count maxed, losing inode data: dev=00:07, inode=1489596
[79008.647111] audit: name_count maxed, losing inode data: dev=00:07, inode=1489596
[79608.610119] audit: name_count maxed, losing inode data: dev=00:07, inode=1495567
[79608.610124] audit: name_count maxed, losing inode data: dev=00:07, inode=1495567
[79608.610128] audit: name_count maxed, losing inode data: dev=00:07, inode=1495567
[80208.545129] audit: name_count maxed, losing inode data: dev=00:07, inode=1499703
[80208.545134] audit: name_count maxed, losing inode data: dev=00:07, inode=1499703
[80208.545138] audit: name_count maxed, losing inode data: dev=00:07, inode=1499703
[80808.650748] audit: name_count maxed, losing inode data: dev=00:07, inode=1504968
[80808.650752] audit: name_count maxed, losing inode data: dev=00:07, inode=1504968
[80808.650756] audit: name_count maxed, losing inode data: dev=00:07, inode=1504968
[81408.566231] audit: name_count maxed, losing inode data: dev=00:07, inode=1515239
[81408.566236] audit: name_count maxed, losing inode data: dev=00:07, inode=1515239
[81408.566240] audit: name_count maxed, losing inode data: dev=00:07, inode=1515239
Comment 51 Rudd-O DragonFear 2011-06-06 00:59:14 EDT
I am wrong.  This is the wrong bug report for my comment.
Comment 52 Mark Jx 2011-07-11 11:57:09 EDT
Bump. Still happening on Fedora 14, 2.6.35.13-92.fc14.x86_64. I can boot into runlevel 5, but X doesn't start. Going to a different virtual termainl lets me in. smartd is the last status update that I see on the screen before the hang. Any ideas?
Comment 53 Michal Schmidt 2011-07-11 12:14:30 EDT
(In reply to comment #52)
Broken X is very unlikely to be related to these messages from audit. Treat it as a different bug and start by exploring the logs /var/log/Xorg*
Comment 54 Josh Boyer 2011-08-31 08:35:55 EDT
Closing this out as it seems fixed in f15 per comment #49.  Eric can reopen if that is not the case.
Comment 55 Burnie West 2011-08-31 13:28:59 EDT
No problem for me in F15
Comment 56 Michal Hlavinka 2011-09-28 09:19:47 EDT
running 2.6.40.4-5.fc15.x86_64
I still see these messages:
...
...
[64850.867895] audit: name_count maxed, losing inode data: dev=00:07, inode=270082
[64850.885466] audit: name_count maxed, losing inode data: dev=00:07, inode=270111
[64850.885482] audit: name_count maxed, losing inode data: dev=00:07, inode=270111
[64850.885499] audit: name_count maxed, losing inode data: dev=00:07, inode=270111


# dmesg | grep 'name_count maxed, losing inode data' | wc -l
691

should I file another bug or reopen this one?
Comment 57 umproko5 2011-11-09 23:00:12 EST
FYI ... 
I see it too using 
Linux server 2.6.35.14-100.fc14.x86_64 #1 SMP Fri Oct 21 18:40:08 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux

<cut>
[   22.843710] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843713] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843717] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843722] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843726] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843729] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843733] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843737] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843741] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843745] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843749] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
[   22.843753] audit: name_count maxed, losing inode data: dev=00:07, inode=12034
<cut>
Comment 58 Dave Jones 2011-11-11 10:21:14 EST
Eric, that patch in comment 17 seems to have not gotten anywhere.
Should we resurrect that, and try again ?
Comment 59 Harald Reindl 2011-11-30 19:19:29 EST
2.6.41.4-1.fc15.x86_64 #1 SMP Tue Nov 29

audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127884
audit: name_count maxed, losing inode data: dev=00:07, inode=127913
audit: name_count maxed, losing inode data: dev=00:07, inode=127913
audit: name_count maxed, losing inode data: dev=00:07, inode=127913
Comment 60 Harald Reindl 2011-12-06 15:43:43 EST
>          What    |Removed                     |Added
> ----------------------------------------------------------------------------
>               Flag|                            |needinfo?(eparis@redhat.com
>                   |                            |)

no idea what info to provide, this happens all day long :-(

on this machine not sure if it was introduced with 2.6.41.4-1.fc15.x86_64 #1 SMP Tue Nov 29 or the new wlan-card (atk7 - Atheros Communications Inc. AR5008 Wireless Network Adapter (rev 01) in comination with hostapd as access-point

on our F14 servers this entries usually happened every weekend while VMware-data-Recovery made a snapshot backup

dmesg from the last hours

[root@srv-rhsoft:~]$ dmesg -c
audit: name_count maxed, losing inode data: dev=00:07, inode=4251520
audit: name_count maxed, losing inode data: dev=00:07, inode=4251520
audit: name_count maxed, losing inode data: dev=00:07, inode=4251520
audit: name_count maxed, losing inode data: dev=00:07, inode=4258471
audit: name_count maxed, losing inode data: dev=00:07, inode=4258471
audit: name_count maxed, losing inode data: dev=00:07, inode=4258471
audit: name_count maxed, losing inode data: dev=00:07, inode=4262111
audit: name_count maxed, losing inode data: dev=00:07, inode=4262111
audit: name_count maxed, losing inode data: dev=00:07, inode=4262111
audit: name_count maxed, losing inode data: dev=00:07, inode=4262628
audit: name_count maxed, losing inode data: dev=00:07, inode=4262628
audit: name_count maxed, losing inode data: dev=00:07, inode=4262628
audit: name_count maxed, losing inode data: dev=00:07, inode=4266222
audit: name_count maxed, losing inode data: dev=00:07, inode=4266222
audit: name_count maxed, losing inode data: dev=00:07, inode=4266222
audit: name_count maxed, losing inode data: dev=00:07, inode=4266718
audit: name_count maxed, losing inode data: dev=00:07, inode=4266718
audit: name_count maxed, losing inode data: dev=00:07, inode=4266718
audit: name_count maxed, losing inode data: dev=00:07, inode=4271427
audit: name_count maxed, losing inode data: dev=00:07, inode=4271427
audit: name_count maxed, losing inode data: dev=00:07, inode=4271427
audit: name_count maxed, losing inode data: dev=00:07, inode=4272038
audit: name_count maxed, losing inode data: dev=00:07, inode=4272038
audit: name_count maxed, losing inode data: dev=00:07, inode=4272038
audit: name_count maxed, losing inode data: dev=00:07, inode=4276776
audit: name_count maxed, losing inode data: dev=00:07, inode=4276776
audit: name_count maxed, losing inode data: dev=00:07, inode=4276776
audit: name_count maxed, losing inode data: dev=00:07, inode=4279356
audit: name_count maxed, losing inode data: dev=00:07, inode=4279356
audit: name_count maxed, losing inode data: dev=00:07, inode=4279356
audit: name_count maxed, losing inode data: dev=00:07, inode=4279774
audit: name_count maxed, losing inode data: dev=00:07, inode=4279774
audit: name_count maxed, losing inode data: dev=00:07, inode=4279774
audit: name_count maxed, losing inode data: dev=00:07, inode=4284431
audit: name_count maxed, losing inode data: dev=00:07, inode=4284431
audit: name_count maxed, losing inode data: dev=00:07, inode=4284431
audit: name_count maxed, losing inode data: dev=00:07, inode=4284948
audit: name_count maxed, losing inode data: dev=00:07, inode=4284948
audit: name_count maxed, losing inode data: dev=00:07, inode=4284948
audit: name_count maxed, losing inode data: dev=00:07, inode=4285406
audit: name_count maxed, losing inode data: dev=00:07, inode=4285406
audit: name_count maxed, losing inode data: dev=00:07, inode=4285406
audit: name_count maxed, losing inode data: dev=00:07, inode=4289793
audit: name_count maxed, losing inode data: dev=00:07, inode=4289793
audit: name_count maxed, losing inode data: dev=00:07, inode=4289793
audit: name_count maxed, losing inode data: dev=00:07, inode=4290153
audit: name_count maxed, losing inode data: dev=00:07, inode=4290153
audit: name_count maxed, losing inode data: dev=00:07, inode=4290153
audit: name_count maxed, losing inode data: dev=00:07, inode=4290381
audit: name_count maxed, losing inode data: dev=00:07, inode=4290381
audit: name_count maxed, losing inode data: dev=00:07, inode=4290381
audit: name_count maxed, losing inode data: dev=00:07, inode=4298894
audit: name_count maxed, losing inode data: dev=00:07, inode=4298894
audit: name_count maxed, losing inode data: dev=00:07, inode=4298894
audit: name_count maxed, losing inode data: dev=00:07, inode=4299475
audit: name_count maxed, losing inode data: dev=00:07, inode=4299475
audit: name_count maxed, losing inode data: dev=00:07, inode=4299475
audit: name_count maxed, losing inode data: dev=00:07, inode=4304105
audit: name_count maxed, losing inode data: dev=00:07, inode=4304105
audit: name_count maxed, losing inode data: dev=00:07, inode=4304105
audit: name_count maxed, losing inode data: dev=00:07, inode=4304399
audit: name_count maxed, losing inode data: dev=00:07, inode=4304399
audit: name_count maxed, losing inode data: dev=00:07, inode=4304399
audit: name_count maxed, losing inode data: dev=00:07, inode=4304666
audit: name_count maxed, losing inode data: dev=00:07, inode=4304666
audit: name_count maxed, losing inode data: dev=00:07, inode=4304666
audit: name_count maxed, losing inode data: dev=00:07, inode=4309089
audit: name_count maxed, losing inode data: dev=00:07, inode=4309089
audit: name_count maxed, losing inode data: dev=00:07, inode=4309089
audit: name_count maxed, losing inode data: dev=00:07, inode=4309583
audit: name_count maxed, losing inode data: dev=00:07, inode=4309583
audit: name_count maxed, losing inode data: dev=00:07, inode=4309583
audit: name_count maxed, losing inode data: dev=00:07, inode=4314197
audit: name_count maxed, losing inode data: dev=00:07, inode=4314197
audit: name_count maxed, losing inode data: dev=00:07, inode=4314197
audit: name_count maxed, losing inode data: dev=00:07, inode=4314753
audit: name_count maxed, losing inode data: dev=00:07, inode=4314753
audit: name_count maxed, losing inode data: dev=00:07, inode=4314753
audit: name_count maxed, losing inode data: dev=00:07, inode=4318591
audit: name_count maxed, losing inode data: dev=00:07, inode=4318591
audit: name_count maxed, losing inode data: dev=00:07, inode=4318591
audit: name_count maxed, losing inode data: dev=00:07, inode=4321321
audit: name_count maxed, losing inode data: dev=00:07, inode=4321321
audit: name_count maxed, losing inode data: dev=00:07, inode=4321321
audit: name_count maxed, losing inode data: dev=00:07, inode=4321858
audit: name_count maxed, losing inode data: dev=00:07, inode=4321858
audit: name_count maxed, losing inode data: dev=00:07, inode=4321858
audit: name_count maxed, losing inode data: dev=00:07, inode=4325650
audit: name_count maxed, losing inode data: dev=00:07, inode=4325650
audit: name_count maxed, losing inode data: dev=00:07, inode=4325650
audit: name_count maxed, losing inode data: dev=00:07, inode=4326280
audit: name_count maxed, losing inode data: dev=00:07, inode=4326280
audit: name_count maxed, losing inode data: dev=00:07, inode=4326280
audit: name_count maxed, losing inode data: dev=00:07, inode=4329899
audit: name_count maxed, losing inode data: dev=00:07, inode=4329899
audit: name_count maxed, losing inode data: dev=00:07, inode=4329899
audit: name_count maxed, losing inode data: dev=00:07, inode=4330380
audit: name_count maxed, losing inode data: dev=00:07, inode=4330380
audit: name_count maxed, losing inode data: dev=00:07, inode=4330380
audit: name_count maxed, losing inode data: dev=00:07, inode=4335043
audit: name_count maxed, losing inode data: dev=00:07, inode=4335043
audit: name_count maxed, losing inode data: dev=00:07, inode=4335043
audit: name_count maxed, losing inode data: dev=00:07, inode=4336704
audit: name_count maxed, losing inode data: dev=00:07, inode=4336704
audit: name_count maxed, losing inode data: dev=00:07, inode=4336704
audit: name_count maxed, losing inode data: dev=00:07, inode=4337279
audit: name_count maxed, losing inode data: dev=00:07, inode=4337279
audit: name_count maxed, losing inode data: dev=00:07, inode=4337279
audit: name_count maxed, losing inode data: dev=00:07, inode=4342004
audit: name_count maxed, losing inode data: dev=00:07, inode=4342004
audit: name_count maxed, losing inode data: dev=00:07, inode=4342004
audit: name_count maxed, losing inode data: dev=00:07, inode=4342452
audit: name_count maxed, losing inode data: dev=00:07, inode=4342452
audit: name_count maxed, losing inode data: dev=00:07, inode=4342452
audit: name_count maxed, losing inode data: dev=00:07, inode=4345718
audit: name_count maxed, losing inode data: dev=00:07, inode=4345718
audit: name_count maxed, losing inode data: dev=00:07, inode=4345718
audit: name_count maxed, losing inode data: dev=00:07, inode=4346681
audit: name_count maxed, losing inode data: dev=00:07, inode=4346681
audit: name_count maxed, losing inode data: dev=00:07, inode=4346681
audit: name_count maxed, losing inode data: dev=00:07, inode=4350613
audit: name_count maxed, losing inode data: dev=00:07, inode=4350613
audit: name_count maxed, losing inode data: dev=00:07, inode=4350613
audit: name_count maxed, losing inode data: dev=00:07, inode=4357123
audit: name_count maxed, losing inode data: dev=00:07, inode=4357123
audit: name_count maxed, losing inode data: dev=00:07, inode=4357123
audit: name_count maxed, losing inode data: dev=00:07, inode=4357166
audit: name_count maxed, losing inode data: dev=00:07, inode=4357166
audit: name_count maxed, losing inode data: dev=00:07, inode=4357166
audit: name_count maxed, losing inode data: dev=00:07, inode=4357188
audit: name_count maxed, losing inode data: dev=00:07, inode=4357188
audit: name_count maxed, losing inode data: dev=00:07, inode=4357188
audit: name_count maxed, losing inode data: dev=00:07, inode=4357216
audit: name_count maxed, losing inode data: dev=00:07, inode=4357216
audit: name_count maxed, losing inode data: dev=00:07, inode=4357216
audit: name_count maxed, losing inode data: dev=00:07, inode=4357254
audit: name_count maxed, losing inode data: dev=00:07, inode=4357254
audit: name_count maxed, losing inode data: dev=00:07, inode=4357254
audit: name_count maxed, losing inode data: dev=00:07, inode=4357315
audit: name_count maxed, losing inode data: dev=00:07, inode=4357315
audit: name_count maxed, losing inode data: dev=00:07, inode=4357315
audit: name_count maxed, losing inode data: dev=00:07, inode=4357337
audit: name_count maxed, losing inode data: dev=00:07, inode=4357337
audit: name_count maxed, losing inode data: dev=00:07, inode=4357337
audit: name_count maxed, losing inode data: dev=00:07, inode=4358134
audit: name_count maxed, losing inode data: dev=00:07, inode=4358134
audit: name_count maxed, losing inode data: dev=00:07, inode=4358134
audit: name_count maxed, losing inode data: dev=00:07, inode=4360244
audit: name_count maxed, losing inode data: dev=00:07, inode=4360244
audit: name_count maxed, losing inode data: dev=00:07, inode=4360244
audit: name_count maxed, losing inode data: dev=00:07, inode=4360334
audit: name_count maxed, losing inode data: dev=00:07, inode=4360334
audit: name_count maxed, losing inode data: dev=00:07, inode=4360334
audit: name_count maxed, losing inode data: dev=00:07, inode=4360463
audit: name_count maxed, losing inode data: dev=00:07, inode=4360463
audit: name_count maxed, losing inode data: dev=00:07, inode=4360463
audit: name_count maxed, losing inode data: dev=00:07, inode=4360531
audit: name_count maxed, losing inode data: dev=00:07, inode=4360531
audit: name_count maxed, losing inode data: dev=00:07, inode=4360531
audit: name_count maxed, losing inode data: dev=00:07, inode=4360570
audit: name_count maxed, losing inode data: dev=00:07, inode=4360570
audit: name_count maxed, losing inode data: dev=00:07, inode=4360570
audit: name_count maxed, losing inode data: dev=00:07, inode=4360590
audit: name_count maxed, losing inode data: dev=00:07, inode=4360590
audit: name_count maxed, losing inode data: dev=00:07, inode=4360590
audit: name_count maxed, losing inode data: dev=00:07, inode=4360623
audit: name_count maxed, losing inode data: dev=00:07, inode=4360623
audit: name_count maxed, losing inode data: dev=00:07, inode=4360623
audit: name_count maxed, losing inode data: dev=00:07, inode=4360644
audit: name_count maxed, losing inode data: dev=00:07, inode=4360644
audit: name_count maxed, losing inode data: dev=00:07, inode=4360644
audit: name_count maxed, losing inode data: dev=00:07, inode=4360757
audit: name_count maxed, losing inode data: dev=00:07, inode=4360757
audit: name_count maxed, losing inode data: dev=00:07, inode=4360757
audit: name_count maxed, losing inode data: dev=00:07, inode=4360833
audit: name_count maxed, losing inode data: dev=00:07, inode=4360833
audit: name_count maxed, losing inode data: dev=00:07, inode=4360833
audit: name_count maxed, losing inode data: dev=00:07, inode=4363735
audit: name_count maxed, losing inode data: dev=00:07, inode=4363735
audit: name_count maxed, losing inode data: dev=00:07, inode=4363735
audit: name_count maxed, losing inode data: dev=00:07, inode=4360871
audit: name_count maxed, losing inode data: dev=00:07, inode=4360871
audit: name_count maxed, losing inode data: dev=00:07, inode=4360871
audit: name_count maxed, losing inode data: dev=00:07, inode=4360899
audit: name_count maxed, losing inode data: dev=00:07, inode=4360899
audit: name_count maxed, losing inode data: dev=00:07, inode=4360899
audit: name_count maxed, losing inode data: dev=00:07, inode=4360924
audit: name_count maxed, losing inode data: dev=00:07, inode=4360924
audit: name_count maxed, losing inode data: dev=00:07, inode=4360924
audit: name_count maxed, losing inode data: dev=00:07, inode=4361128
audit: name_count maxed, losing inode data: dev=00:07, inode=4361128
audit: name_count maxed, losing inode data: dev=00:07, inode=4361128
audit: name_count maxed, losing inode data: dev=00:07, inode=4365550
audit: name_count maxed, losing inode data: dev=00:07, inode=4365550
audit: name_count maxed, losing inode data: dev=00:07, inode=4365550
audit: name_count maxed, losing inode data: dev=00:07, inode=4365583
audit: name_count maxed, losing inode data: dev=00:07, inode=4365583
audit: name_count maxed, losing inode data: dev=00:07, inode=4365583
audit: name_count maxed, losing inode data: dev=00:07, inode=4365644
audit: name_count maxed, losing inode data: dev=00:07, inode=4365644
audit: name_count maxed, losing inode data: dev=00:07, inode=4365644
audit: name_count maxed, losing inode data: dev=00:07, inode=4365665
audit: name_count maxed, losing inode data: dev=00:07, inode=4365665
audit: name_count maxed, losing inode data: dev=00:07, inode=4365665
audit: name_count maxed, losing inode data: dev=00:07, inode=4365692
audit: name_count maxed, losing inode data: dev=00:07, inode=4365692
audit: name_count maxed, losing inode data: dev=00:07, inode=4365692
audit: name_count maxed, losing inode data: dev=00:07, inode=4365724
audit: name_count maxed, losing inode data: dev=00:07, inode=4365724
audit: name_count maxed, losing inode data: dev=00:07, inode=4365724
audit: name_count maxed, losing inode data: dev=00:07, inode=4365760
audit: name_count maxed, losing inode data: dev=00:07, inode=4365760
audit: name_count maxed, losing inode data: dev=00:07, inode=4365760
audit: name_count maxed, losing inode data: dev=00:07, inode=4365842
audit: name_count maxed, losing inode data: dev=00:07, inode=4365842
audit: name_count maxed, losing inode data: dev=00:07, inode=4365842
audit: name_count maxed, losing inode data: dev=00:07, inode=4365924
audit: name_count maxed, losing inode data: dev=00:07, inode=4365924
audit: name_count maxed, losing inode data: dev=00:07, inode=4365924
audit: name_count maxed, losing inode data: dev=00:07, inode=4366015
audit: name_count maxed, losing inode data: dev=00:07, inode=4366015
audit: name_count maxed, losing inode data: dev=00:07, inode=4366015
audit: name_count maxed, losing inode data: dev=00:07, inode=4366082
audit: name_count maxed, losing inode data: dev=00:07, inode=4366082
audit: name_count maxed, losing inode data: dev=00:07, inode=4366082
audit: name_count maxed, losing inode data: dev=00:07, inode=4366182
audit: name_count maxed, losing inode data: dev=00:07, inode=4366182
audit: name_count maxed, losing inode data: dev=00:07, inode=4366182
audit: name_count maxed, losing inode data: dev=00:07, inode=4366222
audit: name_count maxed, losing inode data: dev=00:07, inode=4366222
audit: name_count maxed, losing inode data: dev=00:07, inode=4366222
audit: name_count maxed, losing inode data: dev=00:07, inode=4366265
audit: name_count maxed, losing inode data: dev=00:07, inode=4366265
audit: name_count maxed, losing inode data: dev=00:07, inode=4366265
audit: name_count maxed, losing inode data: dev=00:07, inode=4366306
audit: name_count maxed, losing inode data: dev=00:07, inode=4366306
audit: name_count maxed, losing inode data: dev=00:07, inode=4366306
audit: name_count maxed, losing inode data: dev=00:07, inode=4371509
audit: name_count maxed, losing inode data: dev=00:07, inode=4371509
audit: name_count maxed, losing inode data: dev=00:07, inode=4371509
audit: name_count maxed, losing inode data: dev=00:07, inode=4371613
audit: name_count maxed, losing inode data: dev=00:07, inode=4371613
audit: name_count maxed, losing inode data: dev=00:07, inode=4371613
audit: name_count maxed, losing inode data: dev=00:07, inode=4371656
audit: name_count maxed, losing inode data: dev=00:07, inode=4371656
audit: name_count maxed, losing inode data: dev=00:07, inode=4371656
audit: name_count maxed, losing inode data: dev=00:07, inode=4371674
audit: name_count maxed, losing inode data: dev=00:07, inode=4371674
audit: name_count maxed, losing inode data: dev=00:07, inode=4371674
audit: name_count maxed, losing inode data: dev=00:07, inode=4371758
audit: name_count maxed, losing inode data: dev=00:07, inode=4371758
audit: name_count maxed, losing inode data: dev=00:07, inode=4371758
audit: name_count maxed, losing inode data: dev=00:07, inode=4371849
audit: name_count maxed, losing inode data: dev=00:07, inode=4371849
audit: name_count maxed, losing inode data: dev=00:07, inode=4371849
audit: name_count maxed, losing inode data: dev=00:07, inode=4371871
audit: name_count maxed, losing inode data: dev=00:07, inode=4371871
audit: name_count maxed, losing inode data: dev=00:07, inode=4371871
audit: name_count maxed, losing inode data: dev=00:07, inode=4371897
audit: name_count maxed, losing inode data: dev=00:07, inode=4371897
audit: name_count maxed, losing inode data: dev=00:07, inode=4371897
audit: name_count maxed, losing inode data: dev=00:07, inode=4371982
audit: name_count maxed, losing inode data: dev=00:07, inode=4371982
audit: name_count maxed, losing inode data: dev=00:07, inode=4371982
audit: name_count maxed, losing inode data: dev=00:07, inode=4372010
audit: name_count maxed, losing inode data: dev=00:07, inode=4372010
audit: name_count maxed, losing inode data: dev=00:07, inode=4372010
audit: name_count maxed, losing inode data: dev=00:07, inode=4372042
audit: name_count maxed, losing inode data: dev=00:07, inode=4372042
audit: name_count maxed, losing inode data: dev=00:07, inode=4372042
audit: name_count maxed, losing inode data: dev=00:07, inode=4372086
audit: name_count maxed, losing inode data: dev=00:07, inode=4372086
audit: name_count maxed, losing inode data: dev=00:07, inode=4372086
audit: name_count maxed, losing inode data: dev=00:07, inode=4372142
audit: name_count maxed, losing inode data: dev=00:07, inode=4372142
audit: name_count maxed, losing inode data: dev=00:07, inode=4372142
audit: name_count maxed, losing inode data: dev=00:07, inode=4372164
audit: name_count maxed, losing inode data: dev=00:07, inode=4372164
audit: name_count maxed, losing inode data: dev=00:07, inode=4372164
audit: name_count maxed, losing inode data: dev=00:07, inode=4372185
audit: name_count maxed, losing inode data: dev=00:07, inode=4372185
audit: name_count maxed, losing inode data: dev=00:07, inode=4372185
audit: name_count maxed, losing inode data: dev=00:07, inode=4378103
audit: name_count maxed, losing inode data: dev=00:07, inode=4378103
audit: name_count maxed, losing inode data: dev=00:07, inode=4378103
audit: name_count maxed, losing inode data: dev=00:07, inode=4378136
audit: name_count maxed, losing inode data: dev=00:07, inode=4378136
audit: name_count maxed, losing inode data: dev=00:07, inode=4378136
audit: name_count maxed, losing inode data: dev=00:07, inode=4378155
audit: name_count maxed, losing inode data: dev=00:07, inode=4378155
audit: name_count maxed, losing inode data: dev=00:07, inode=4378155
audit: name_count maxed, losing inode data: dev=00:07, inode=4378175
audit: name_count maxed, losing inode data: dev=00:07, inode=4378175
audit: name_count maxed, losing inode data: dev=00:07, inode=4378175
audit: name_count maxed, losing inode data: dev=00:07, inode=4378256
audit: name_count maxed, losing inode data: dev=00:07, inode=4378256
audit: name_count maxed, losing inode data: dev=00:07, inode=4378256
audit: name_count maxed, losing inode data: dev=00:07, inode=4378329
audit: name_count maxed, losing inode data: dev=00:07, inode=4378329
audit: name_count maxed, losing inode data: dev=00:07, inode=4378329
audit: name_count maxed, losing inode data: dev=00:07, inode=4378364
audit: name_count maxed, losing inode data: dev=00:07, inode=4378364
audit: name_count maxed, losing inode data: dev=00:07, inode=4378364
audit: name_count maxed, losing inode data: dev=00:07, inode=4378392
audit: name_count maxed, losing inode data: dev=00:07, inode=4378392
audit: name_count maxed, losing inode data: dev=00:07, inode=4378392
audit: name_count maxed, losing inode data: dev=00:07, inode=4378421
audit: name_count maxed, losing inode data: dev=00:07, inode=4378421
audit: name_count maxed, losing inode data: dev=00:07, inode=4378421
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381750
audit: name_count maxed, losing inode data: dev=00:07, inode=4381779
audit: name_count maxed, losing inode data: dev=00:07, inode=4381779
audit: name_count maxed, losing inode data: dev=00:07, inode=4381779
audit: name_count maxed, losing inode data: dev=00:07, inode=4383652
audit: name_count maxed, losing inode data: dev=00:07, inode=4383652
audit: name_count maxed, losing inode data: dev=00:07, inode=4383652
audit: name_count maxed, losing inode data: dev=00:07, inode=4389160
audit: name_count maxed, losing inode data: dev=00:07, inode=4389160
audit: name_count maxed, losing inode data: dev=00:07, inode=4389160
audit: name_count maxed, losing inode data: dev=00:07, inode=4389847
audit: name_count maxed, losing inode data: dev=00:07, inode=4389847
audit: name_count maxed, losing inode data: dev=00:07, inode=4389847
audit: name_count maxed, losing inode data: dev=00:07, inode=4394626
audit: name_count maxed, losing inode data: dev=00:07, inode=4394626
audit: name_count maxed, losing inode data: dev=00:07, inode=4394626
audit: name_count maxed, losing inode data: dev=00:07, inode=4399905
audit: name_count maxed, losing inode data: dev=00:07, inode=4399905
audit: name_count maxed, losing inode data: dev=00:07, inode=4399905
audit: name_count maxed, losing inode data: dev=00:07, inode=4403443
audit: name_count maxed, losing inode data: dev=00:07, inode=4403443
audit: name_count maxed, losing inode data: dev=00:07, inode=4403443
audit: name_count maxed, losing inode data: dev=00:07, inode=4406411
audit: name_count maxed, losing inode data: dev=00:07, inode=4406411
audit: name_count maxed, losing inode data: dev=00:07, inode=4406411
audit: name_count maxed, losing inode data: dev=00:07, inode=4407042
audit: name_count maxed, losing inode data: dev=00:07, inode=4407042
audit: name_count maxed, losing inode data: dev=00:07, inode=4407042
audit: name_count maxed, losing inode data: dev=00:07, inode=4414580
audit: name_count maxed, losing inode data: dev=00:07, inode=4414580
audit: name_count maxed, losing inode data: dev=00:07, inode=4414580
audit: name_count maxed, losing inode data: dev=00:07, inode=4416452
audit: name_count maxed, losing inode data: dev=00:07, inode=4416452
audit: name_count maxed, losing inode data: dev=00:07, inode=4416452
audit: name_count maxed, losing inode data: dev=00:07, inode=4424942
audit: name_count maxed, losing inode data: dev=00:07, inode=4424942
audit: name_count maxed, losing inode data: dev=00:07, inode=4424942
audit: name_count maxed, losing inode data: dev=00:07, inode=4425584
audit: name_count maxed, losing inode data: dev=00:07, inode=4425584
audit: name_count maxed, losing inode data: dev=00:07, inode=4425584
audit: name_count maxed, losing inode data: dev=00:07, inode=4429326
audit: name_count maxed, losing inode data: dev=00:07, inode=4429326
audit: name_count maxed, losing inode data: dev=00:07, inode=4429326
Comment 61 scott.m.mcdermott+rh-omnisys-bugs 2011-12-17 12:49:59 EST
getting it with 2.6.41.1-1.fc15.x86_64, perhaps by Linux v4 this simple patch can be merged.  Is it controversial or something?
Comment 62 Dave Jones 2011-12-19 13:36:18 EST
(In reply to comment #58)
> Eric, that patch in comment 17 seems to have not gotten anywhere.
> Should we resurrect that, and try again ?

Eric ?
Comment 63 sigplanes@yahoo.com 2012-01-08 15:33:37 EST
This error message started appearing in dmesg immediately after running:

yum upgrade kernel-PAE-2.6.33.3-85.fc13.i686


ath: EEPROM regdomain: 0x10
ath: EEPROM indicates we should expect a direct regpair map
ath: Country alpha2 being used: CO
ath: Regpair used: 0x10
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853
name_count maxed, losing inode data: dev=00:07, inode=8853

  Seems this is still an ongoing issue.  I would like to know I'm not actually losing data, and this message can safely be ignored, or if this is trashing my mounted drives.
Comment 64 Harald Reindl 2012-01-08 15:48:27 EST
AFAIk you are NOT losing data but it is frustrating getting after some gours uptime such dmesg-outputs (2.6.41.8-1.fc15.x86_64):

audit: name_count maxed, losing inode data: dev=00:07, inode=230729
audit: name_count maxed, losing inode data: dev=00:07, inode=230729
audit: name_count maxed, losing inode data: dev=00:07, inode=230729
audit: name_count maxed, losing inode data: dev=00:07, inode=231399
audit: name_count maxed, losing inode data: dev=00:07, inode=231399
audit: name_count maxed, losing inode data: dev=00:07, inode=231399
audit: name_count maxed, losing inode data: dev=00:07, inode=240882
audit: name_count maxed, losing inode data: dev=00:07, inode=240882
audit: name_count maxed, losing inode data: dev=00:07, inode=240882
audit: name_count maxed, losing inode data: dev=00:07, inode=241114
audit: name_count maxed, losing inode data: dev=00:07, inode=241114
audit: name_count maxed, losing inode data: dev=00:07, inode=241114
audit: name_count maxed, losing inode data: dev=00:07, inode=247155
audit: name_count maxed, losing inode data: dev=00:07, inode=247155
audit: name_count maxed, losing inode data: dev=00:07, inode=247155
audit: name_count maxed, losing inode data: dev=00:07, inode=251419
audit: name_count maxed, losing inode data: dev=00:07, inode=251419
audit: name_count maxed, losing inode data: dev=00:07, inode=251419
audit: name_count maxed, losing inode data: dev=00:07, inode=251785
audit: name_count maxed, losing inode data: dev=00:07, inode=251785
audit: name_count maxed, losing inode data: dev=00:07, inode=251785
audit: name_count maxed, losing inode data: dev=00:07, inode=260244
audit: name_count maxed, losing inode data: dev=00:07, inode=260244
audit: name_count maxed, losing inode data: dev=00:07, inode=260244
audit: name_count maxed, losing inode data: dev=00:07, inode=258583
audit: name_count maxed, losing inode data: dev=00:07, inode=258583
audit: name_count maxed, losing inode data: dev=00:07, inode=258583
audit: name_count maxed, losing inode data: dev=00:07, inode=258979
audit: name_count maxed, losing inode data: dev=00:07, inode=258979
audit: name_count maxed, losing inode data: dev=00:07, inode=258979
audit: name_count maxed, losing inode data: dev=00:07, inode=265716
audit: name_count maxed, losing inode data: dev=00:07, inode=265716
audit: name_count maxed, losing inode data: dev=00:07, inode=265716
audit: name_count maxed, losing inode data: dev=00:07, inode=266114
audit: name_count maxed, losing inode data: dev=00:07, inode=266114
audit: name_count maxed, losing inode data: dev=00:07, inode=266114
audit: name_count maxed, losing inode data: dev=00:07, inode=275786
audit: name_count maxed, losing inode data: dev=00:07, inode=275786
audit: name_count maxed, losing inode data: dev=00:07, inode=275786
audit: name_count maxed, losing inode data: dev=00:07, inode=273850
audit: name_count maxed, losing inode data: dev=00:07, inode=273850
audit: name_count maxed, losing inode data: dev=00:07, inode=273850
audit: name_count maxed, losing inode data: dev=00:07, inode=274197
audit: name_count maxed, losing inode data: dev=00:07, inode=274197
audit: name_count maxed, losing inode data: dev=00:07, inode=274197
audit: name_count maxed, losing inode data: dev=00:07, inode=283815
audit: name_count maxed, losing inode data: dev=00:07, inode=283815
audit: name_count maxed, losing inode data: dev=00:07, inode=283815
audit: name_count maxed, losing inode data: dev=00:07, inode=284329
audit: name_count maxed, losing inode data: dev=00:07, inode=284329
audit: name_count maxed, losing inode data: dev=00:07, inode=284329
audit: name_count maxed, losing inode data: dev=00:07, inode=288770
audit: name_count maxed, losing inode data: dev=00:07, inode=288770
audit: name_count maxed, losing inode data: dev=00:07, inode=288770
audit: name_count maxed, losing inode data: dev=00:07, inode=289134
audit: name_count maxed, losing inode data: dev=00:07, inode=289134
audit: name_count maxed, losing inode data: dev=00:07, inode=289134
audit: name_count maxed, losing inode data: dev=00:07, inode=289511
audit: name_count maxed, losing inode data: dev=00:07, inode=289511
audit: name_count maxed, losing inode data: dev=00:07, inode=289511
audit: name_count maxed, losing inode data: dev=00:07, inode=297610
audit: name_count maxed, losing inode data: dev=00:07, inode=297610
audit: name_count maxed, losing inode data: dev=00:07, inode=297610
audit: name_count maxed, losing inode data: dev=00:07, inode=299485
audit: name_count maxed, losing inode data: dev=00:07, inode=299485
audit: name_count maxed, losing inode data: dev=00:07, inode=299485
audit: name_count maxed, losing inode data: dev=00:07, inode=304193
audit: name_count maxed, losing inode data: dev=00:07, inode=304193
audit: name_count maxed, losing inode data: dev=00:07, inode=304193
audit: name_count maxed, losing inode data: dev=00:07, inode=304616
audit: name_count maxed, losing inode data: dev=00:07, inode=304616
audit: name_count maxed, losing inode data: dev=00:07, inode=304616
audit: name_count maxed, losing inode data: dev=00:07, inode=305009
audit: name_count maxed, losing inode data: dev=00:07, inode=305009
audit: name_count maxed, losing inode data: dev=00:07, inode=305009
audit: name_count maxed, losing inode data: dev=00:07, inode=311501
audit: name_count maxed, losing inode data: dev=00:07, inode=311501
audit: name_count maxed, losing inode data: dev=00:07, inode=311501
audit: name_count maxed, losing inode data: dev=00:07, inode=311811
audit: name_count maxed, losing inode data: dev=00:07, inode=311811
audit: name_count maxed, losing inode data: dev=00:07, inode=311811
audit: name_count maxed, losing inode data: dev=00:07, inode=312164
audit: name_count maxed, losing inode data: dev=00:07, inode=312164
audit: name_count maxed, losing inode data: dev=00:07, inode=312164
audit: name_count maxed, losing inode data: dev=00:07, inode=322804
audit: name_count maxed, losing inode data: dev=00:07, inode=322804
audit: name_count maxed, losing inode data: dev=00:07, inode=322804
audit: name_count maxed, losing inode data: dev=00:07, inode=323148
audit: name_count maxed, losing inode data: dev=00:07, inode=323148
audit: name_count maxed, losing inode data: dev=00:07, inode=323148
audit: name_count maxed, losing inode data: dev=00:07, inode=323500
audit: name_count maxed, losing inode data: dev=00:07, inode=323500
audit: name_count maxed, losing inode data: dev=00:07, inode=323500
audit: name_count maxed, losing inode data: dev=00:07, inode=330017
audit: name_count maxed, losing inode data: dev=00:07, inode=330017
audit: name_count maxed, losing inode data: dev=00:07, inode=330017
audit: name_count maxed, losing inode data: dev=00:07, inode=336198
audit: name_count maxed, losing inode data: dev=00:07, inode=336198
audit: name_count maxed, losing inode data: dev=00:07, inode=336198
audit: name_count maxed, losing inode data: dev=00:07, inode=330575
audit: name_count maxed, losing inode data: dev=00:07, inode=330575
audit: name_count maxed, losing inode data: dev=00:07, inode=330575
audit: name_count maxed, losing inode data: dev=00:07, inode=338265
audit: name_count maxed, losing inode data: dev=00:07, inode=338265
audit: name_count maxed, losing inode data: dev=00:07, inode=338265
audit: name_count maxed, losing inode data: dev=00:07, inode=338786
audit: name_count maxed, losing inode data: dev=00:07, inode=338786
audit: name_count maxed, losing inode data: dev=00:07, inode=338786
audit: name_count maxed, losing inode data: dev=00:07, inode=347971
audit: name_count maxed, losing inode data: dev=00:07, inode=347971
audit: name_count maxed, losing inode data: dev=00:07, inode=347971
audit: name_count maxed, losing inode data: dev=00:07, inode=353176
audit: name_count maxed, losing inode data: dev=00:07, inode=353176
audit: name_count maxed, losing inode data: dev=00:07, inode=353176
audit: name_count maxed, losing inode data: dev=00:07, inode=361468
audit: name_count maxed, losing inode data: dev=00:07, inode=361468
audit: name_count maxed, losing inode data: dev=00:07, inode=361468
audit: name_count maxed, losing inode data: dev=00:07, inode=371038
audit: name_count maxed, losing inode data: dev=00:07, inode=371038
audit: name_count maxed, losing inode data: dev=00:07, inode=371038
audit: name_count maxed, losing inode data: dev=00:07, inode=371521
audit: name_count maxed, losing inode data: dev=00:07, inode=371521
audit: name_count maxed, losing inode data: dev=00:07, inode=371521
audit: name_count maxed, losing inode data: dev=00:07, inode=378339
audit: name_count maxed, losing inode data: dev=00:07, inode=378339
audit: name_count maxed, losing inode data: dev=00:07, inode=378339
audit: name_count maxed, losing inode data: dev=00:07, inode=388926
audit: name_count maxed, losing inode data: dev=00:07, inode=388926
audit: name_count maxed, losing inode data: dev=00:07, inode=388926
audit: name_count maxed, losing inode data: dev=00:07, inode=396096
audit: name_count maxed, losing inode data: dev=00:07, inode=396096
audit: name_count maxed, losing inode data: dev=00:07, inode=396096
audit: name_count maxed, losing inode data: dev=00:07, inode=402819
audit: name_count maxed, losing inode data: dev=00:07, inode=402819
audit: name_count maxed, losing inode data: dev=00:07, inode=402819
audit: name_count maxed, losing inode data: dev=00:07, inode=409887
audit: name_count maxed, losing inode data: dev=00:07, inode=409887
audit: name_count maxed, losing inode data: dev=00:07, inode=409887
audit: name_count maxed, losing inode data: dev=00:07, inode=416004
audit: name_count maxed, losing inode data: dev=00:07, inode=416004
audit: name_count maxed, losing inode data: dev=00:07, inode=416004
audit: name_count maxed, losing inode data: dev=00:07, inode=416573
audit: name_count maxed, losing inode data: dev=00:07, inode=416573
audit: name_count maxed, losing inode data: dev=00:07, inode=416573
audit: name_count maxed, losing inode data: dev=00:07, inode=425518
audit: name_count maxed, losing inode data: dev=00:07, inode=425518
audit: name_count maxed, losing inode data: dev=00:07, inode=425518
audit: name_count maxed, losing inode data: dev=00:07, inode=442618
audit: name_count maxed, losing inode data: dev=00:07, inode=442618
audit: name_count maxed, losing inode data: dev=00:07, inode=442618
audit: name_count maxed, losing inode data: dev=00:07, inode=454785
audit: name_count maxed, losing inode data: dev=00:07, inode=454785
audit: name_count maxed, losing inode data: dev=00:07, inode=454785
audit: name_count maxed, losing inode data: dev=00:07, inode=461190
audit: name_count maxed, losing inode data: dev=00:07, inode=461190
audit: name_count maxed, losing inode data: dev=00:07, inode=461190
audit: name_count maxed, losing inode data: dev=00:07, inode=467458
audit: name_count maxed, losing inode data: dev=00:07, inode=467458
audit: name_count maxed, losing inode data: dev=00:07, inode=467458
audit: name_count maxed, losing inode data: dev=00:07, inode=465771
audit: name_count maxed, losing inode data: dev=00:07, inode=465771
audit: name_count maxed, losing inode data: dev=00:07, inode=465771
audit: name_count maxed, losing inode data: dev=00:07, inode=488202
audit: name_count maxed, losing inode data: dev=00:07, inode=488202
audit: name_count maxed, losing inode data: dev=00:07, inode=488202
audit: name_count maxed, losing inode data: dev=00:07, inode=497194
audit: name_count maxed, losing inode data: dev=00:07, inode=497194
audit: name_count maxed, losing inode data: dev=00:07, inode=497194
audit: name_count maxed, losing inode data: dev=00:07, inode=507040
audit: name_count maxed, losing inode data: dev=00:07, inode=507040
audit: name_count maxed, losing inode data: dev=00:07, inode=507040
audit: name_count maxed, losing inode data: dev=00:07, inode=511480
audit: name_count maxed, losing inode data: dev=00:07, inode=511480
audit: name_count maxed, losing inode data: dev=00:07, inode=511480
audit: name_count maxed, losing inode data: dev=00:07, inode=513590
audit: name_count maxed, losing inode data: dev=00:07, inode=513590
audit: name_count maxed, losing inode data: dev=00:07, inode=513590
audit: name_count maxed, losing inode data: dev=00:07, inode=523489
audit: name_count maxed, losing inode data: dev=00:07, inode=523489
audit: name_count maxed, losing inode data: dev=00:07, inode=523489
audit: name_count maxed, losing inode data: dev=00:07, inode=530058
audit: name_count maxed, losing inode data: dev=00:07, inode=530058
audit: name_count maxed, losing inode data: dev=00:07, inode=530058
audit: name_count maxed, losing inode data: dev=00:07, inode=533805
audit: name_count maxed, losing inode data: dev=00:07, inode=533805
audit: name_count maxed, losing inode data: dev=00:07, inode=533805
audit: name_count maxed, losing inode data: dev=00:07, inode=542560
audit: name_count maxed, losing inode data: dev=00:07, inode=542560
audit: name_count maxed, losing inode data: dev=00:07, inode=542560
audit: name_count maxed, losing inode data: dev=00:07, inode=548393
audit: name_count maxed, losing inode data: dev=00:07, inode=548393
audit: name_count maxed, losing inode data: dev=00:07, inode=548393
audit: name_count maxed, losing inode data: dev=00:07, inode=556225
audit: name_count maxed, losing inode data: dev=00:07, inode=556225
audit: name_count maxed, losing inode data: dev=00:07, inode=556225
audit: name_count maxed, losing inode data: dev=00:07, inode=556653
audit: name_count maxed, losing inode data: dev=00:07, inode=556653
audit: name_count maxed, losing inode data: dev=00:07, inode=556653
audit: name_count maxed, losing inode data: dev=00:07, inode=565513
audit: name_count maxed, losing inode data: dev=00:07, inode=565513
audit: name_count maxed, losing inode data: dev=00:07, inode=565513
audit: name_count maxed, losing inode data: dev=00:07, inode=566193
audit: name_count maxed, losing inode data: dev=00:07, inode=566193
audit: name_count maxed, losing inode data: dev=00:07, inode=566193
audit: name_count maxed, losing inode data: dev=00:07, inode=577012
audit: name_count maxed, losing inode data: dev=00:07, inode=577012
audit: name_count maxed, losing inode data: dev=00:07, inode=577012
audit: name_count maxed, losing inode data: dev=00:07, inode=588905
audit: name_count maxed, losing inode data: dev=00:07, inode=588905
audit: name_count maxed, losing inode data: dev=00:07, inode=588905
audit: name_count maxed, losing inode data: dev=00:07, inode=594057
audit: name_count maxed, losing inode data: dev=00:07, inode=594057
audit: name_count maxed, losing inode data: dev=00:07, inode=594057
audit: name_count maxed, losing inode data: dev=00:07, inode=594494
audit: name_count maxed, losing inode data: dev=00:07, inode=594494
audit: name_count maxed, losing inode data: dev=00:07, inode=594494
audit: name_count maxed, losing inode data: dev=00:07, inode=604428
audit: name_count maxed, losing inode data: dev=00:07, inode=604428
audit: name_count maxed, losing inode data: dev=00:07, inode=604428
audit: name_count maxed, losing inode data: dev=00:07, inode=604818
audit: name_count maxed, losing inode data: dev=00:07, inode=604818
audit: name_count maxed, losing inode data: dev=00:07, inode=604818
audit: name_count maxed, losing inode data: dev=00:07, inode=614879
audit: name_count maxed, losing inode data: dev=00:07, inode=614879
audit: name_count maxed, losing inode data: dev=00:07, inode=614879
audit: name_count maxed, losing inode data: dev=00:07, inode=615391
audit: name_count maxed, losing inode data: dev=00:07, inode=615391
audit: name_count maxed, losing inode data: dev=00:07, inode=615391
audit: name_count maxed, losing inode data: dev=00:07, inode=625569
audit: name_count maxed, losing inode data: dev=00:07, inode=625569
audit: name_count maxed, losing inode data: dev=00:07, inode=625569
audit: name_count maxed, losing inode data: dev=00:07, inode=633487
audit: name_count maxed, losing inode data: dev=00:07, inode=633487
audit: name_count maxed, losing inode data: dev=00:07, inode=633487
audit: name_count maxed, losing inode data: dev=00:07, inode=643153
audit: name_count maxed, losing inode data: dev=00:07, inode=643153
audit: name_count maxed, losing inode data: dev=00:07, inode=643153
audit: name_count maxed, losing inode data: dev=00:07, inode=644034
audit: name_count maxed, losing inode data: dev=00:07, inode=644034
audit: name_count maxed, losing inode data: dev=00:07, inode=644034
audit: name_count maxed, losing inode data: dev=00:07, inode=651875
audit: name_count maxed, losing inode data: dev=00:07, inode=651875
audit: name_count maxed, losing inode data: dev=00:07, inode=651875
audit: name_count maxed, losing inode data: dev=00:07, inode=659666
audit: name_count maxed, losing inode data: dev=00:07, inode=659666
audit: name_count maxed, losing inode data: dev=00:07, inode=659666
audit: name_count maxed, losing inode data: dev=00:07, inode=660118
audit: name_count maxed, losing inode data: dev=00:07, inode=660118
audit: name_count maxed, losing inode data: dev=00:07, inode=660118
audit: name_count maxed, losing inode data: dev=00:07, inode=672144
audit: name_count maxed, losing inode data: dev=00:07, inode=672144
audit: name_count maxed, losing inode data: dev=00:07, inode=672144
audit: name_count maxed, losing inode data: dev=00:07, inode=682035
audit: name_count maxed, losing inode data: dev=00:07, inode=682035
audit: name_count maxed, losing inode data: dev=00:07, inode=682035
audit: name_count maxed, losing inode data: dev=00:07, inode=680898
audit: name_count maxed, losing inode data: dev=00:07, inode=680898
audit: name_count maxed, losing inode data: dev=00:07, inode=680898
audit: name_count maxed, losing inode data: dev=00:07, inode=696823
audit: name_count maxed, losing inode data: dev=00:07, inode=696823
audit: name_count maxed, losing inode data: dev=00:07, inode=696823
audit: name_count maxed, losing inode data: dev=00:07, inode=705073
audit: name_count maxed, losing inode data: dev=00:07, inode=705073
audit: name_count maxed, losing inode data: dev=00:07, inode=705073
audit: name_count maxed, losing inode data: dev=00:07, inode=711633
audit: name_count maxed, losing inode data: dev=00:07, inode=711633
audit: name_count maxed, losing inode data: dev=00:07, inode=711633
audit: name_count maxed, losing inode data: dev=00:07, inode=721183
audit: name_count maxed, losing inode data: dev=00:07, inode=721183
audit: name_count maxed, losing inode data: dev=00:07, inode=721183
audit: name_count maxed, losing inode data: dev=00:07, inode=729870
audit: name_count maxed, losing inode data: dev=00:07, inode=729870
audit: name_count maxed, losing inode data: dev=00:07, inode=729870
audit: name_count maxed, losing inode data: dev=00:07, inode=735975
audit: name_count maxed, losing inode data: dev=00:07, inode=735975
audit: name_count maxed, losing inode data: dev=00:07, inode=735975
Comment 65 Michal Schmidt 2012-01-09 09:16:26 EST
> It is not necessary to paste more of these messages into this bug. The cause of
> the bug is already well understood. Please see comment #17 and comment #21.
> 
> Eric, any progress on this upstream?
Comment 66 Eric Paris 2012-01-09 10:01:52 EST
A fix has again been proposed for 3.3.  Hopefully we'll know something in the next day or so....
Comment 67 Michal Schmidt 2012-01-23 06:10:05 EST
I assume the patch that fixes this bug is this one included in v3.3-rc1:

commit 5195d8e217a78697152d64fc09a16e063a022465
Author: Eric Paris <eparis@redhat.com>
Date:   Tue Jan 3 14:23:05 2012 -0500

    audit: dynamically allocate audit_names when not enough space is in the names array
Comment 68 Eric Paris 2012-02-13 15:59:32 EST
I should be!  closing.

Note You need to log in before you can comment on or make changes to this bug.